#encoding=utf-8
from flask import Flask
from flask_sqlalchemy import SQLAlchemy

import sqlite3

app = Flask(__name__)
app.config['SQLALCHEMY_DATABASE_URI']='sqlite:///prince.db'
app.config['PREFIX']='/projet_19-20/petit_prince'
app.jinja_env.add_extension('jinja2.ext.do')
app.jinja_env.add_extension('jinja2.ext.loopcontrols')
db = SQLAlchemy(app)

from prince import routes
