-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:8889
-- Generation Time: Apr 01, 2020 at 09:55 AM
-- Server version: 5.7.26
-- PHP Version: 7.3.8
--
-- Database: 'Projet2020'
--
-- --------------------------------------------------------

--
-- Table structure for table 'prince_grp'
--

CREATE TABLE 'prince_grp' (
  'i' mediumint(9) NOT NULL,
  'grp' varchar(255) NOT NULL DEFAULT ''
);

--
-- Dumping data for table 'prince_grp'
--

INSERT INTO 'prince_grp' ('i', 'grp') VALUES
(1, 'racine'),
(2, 'indo-européennes'),
(21, 'romanes'),
(16, 'indo-iraniennes'),
(23, 'germaniques'),
(73, 'à base anglaise'),
(45, 'iraniennes'),
(46, 'indo-aryennes'),
(17, 'arméniennes'),
(18, 'grecques'),
(47, 'ioniennes-attiques'),
(19, 'albanaises'),
(20, 'italiques'),
(48, 'ibéro-romanes'),
(65, 'espagnol et langues apparentées'),
(66, 'portugais et langues apparentées'),
(49, 'occitano-romanes'),
(50, 'gallo-romanes'),
(51, 'rhéto-romanes'),
(52, 'italo-romanes'),
(53, 'sardes'),
(54, 'orientales'),
(22, 'celtiques'),
(55, 'brittoniques'),
(56, 'branche occidentale'),
(67, 'anglo-frisonnes'),
(68, 'germano-néerlandaises (bas- et haut-allemand)'),
(72, 'allemand et langues apparentées'),
(57, 'branche Nordique, septentrionale ou scandinave'),
(24, 'balto-slaves'),
(58, 'baltes'),
(59, 'slaves'),
(69, 'branche occidentale'),
(70, 'branche méridionale'),
(71, 'branche orientale'),
(3, 'afro-asiatiques'),
(25, 'berbères'),
(26, 'égyptiennes'),
(27, 'sémitiques'),
(60, 'Nord-Est (langues éteintes)'),
(61, 'Nord-Ouest'),
(62, 'Sud'),
(28, 'couchitiques'),
(4, 'nilo-sahariennes'),
(5, 'nigério-congolaises'),
(29, 'bantoues'),
(30, 'kwa'),
(31, 'mandé'),
(32, 'de l''Ouest-Atlantiques'),
(33, 'camerounaises'),
(6, 'caucasiennes'),
(34, 'du Sud (kartvéliennes)'),
(7, 'ouraliennes'),
(35, 'finno-ougriennes'),
(63, 'fenniques'),
(64, 'ougriennes'),
(8, 'altaïques'),
(36, 'turques'),
(37, 'mongoles'),
(9, 'sino-tibétaines'),
(38, 'chinois et langues apparentées'),
(10, 'austroasiatiques'),
(39, 'môn-khmer'),
(11, 'austronésiennes'),
(40, 'malayo-polynésiennes'),
(12, 'tupi-guarani'),
(13, 'créoles et pidgins'),
(42, 'à base française'),
(14, 'langues artificielles'),
(15, 'autres familles ou langues isolées'),
(43, 'japonais et langues apparentées'),
(44, 'langues des Amériques'),
(74, 'gaéliques'),
(75, 'tibéto-birmane'),
(76, 'chibchan'),
(77, 'tai-kadai'),
(78, 'à base portugaise'),
(79, 'latines'),
(80, 'italo-occidentales'),
(81, 'caucasiennes');

-- --------------------------------------------------------

--
-- Table structure for table 'prince_grp_rel'
--

CREATE TABLE 'prince_grp_rel' (
  'parent' mediumint(9) NOT NULL DEFAULT '0',
  'child' mediumint(9) NOT NULL DEFAULT '0'
);

--
-- Dumping data for table 'prince_grp_rel'
--

INSERT INTO 'prince_grp_rel' ('parent', 'child') VALUES
(2, 17),
(2, 16),
(20, 21),
(2, 20),
(2, 19),
(2, 18),
(1, 2),
(2, 22),
(2, 23),
(16, 45),
(16, 46),
(18, 47),
(21, 48),
(48, 65),
(48, 66),
(21, 49),
(21, 50),
(21, 51),
(21, 52),
(21, 53),
(21, 54),
(22, 55),
(23, 56),
(23, 57),
(56, 67),
(56, 68),
(68, 72),
(24, 58),
(24, 59),
(59, 69),
(59, 70),
(59, 71),
(3, 25),
(3, 26),
(3, 27),
(3, 28),
(27, 60),
(2, 24),
(27, 61),
(5, 29),
(5, 30),
(5, 31),
(5, 32),
(5, 33),
(6, 34),
(7, 35),
(35, 63),
(35, 64),
(8, 36),
(8, 37),
(9, 38),
(10, 39),
(11, 40),
(13, 42),
(15, 43),
(15, 44),
(1, 3),
(1, 4),
(1, 5),
(1, 6),
(1, 7),
(1, 8),
(1, 9),
(1, 10),
(1, 11),
(1, 12),
(1, 13),
(1, 14),
(1, 15),
(27, 62),
(13, 73),
(22, 74),
(9, 75),
(44, 76),
(11, 77),
(13, 78),
(20, 79),
(1, 81);

-- --------------------------------------------------------

--
-- Table structure for table 'prince_language'
--

CREATE TABLE 'prince_language' (
  'iso' text NOT NULL,
  'varpron' tinyint(1) NOT NULL DEFAULT '0',
  'french' text NOT NULL,
  'english' text NOT NULL,
  'self' text NOT NULL,
  'text' text NOT NULL,
  'imgtext' varchar(255) NOT NULL DEFAULT '',
  'trad' varchar(255) NOT NULL DEFAULT '',
  'comment' varchar(255) NOT NULL DEFAULT '',
  'actif' tinyint(4) NOT NULL DEFAULT '0',
  'grp' mediumint(9) NOT NULL DEFAULT '1',
  'geo' varchar(50) NOT NULL DEFAULT '',
  'geolat' float NOT NULL DEFAULT '0',
  'geolng' float NOT NULL DEFAULT '0'
);

--
-- Dumping data for table 'prince_language'
--

INSERT INTO 'prince_language' ('iso', 'varpron', 'french', 'english', 'self', 'text', 'imgtext', 'trad', 'comment', 'actif', 'grp', 'geo', 'geolat', 'geolng') VALUES
('fra', 0, 'français', 'French', 'français', 'On ne connaît que les choses que l''on apprivoise, dit le renard. Les hommes n''ont plus le temps de rien connaître. Ils achètent des choses toutes faites chez les marchands. Mais comme il n''existe point de marchands d''amis, les hommes n''ont plus d''amis. Si tu veux un ami, apprivoise-moi!<br><br>Adieu, dit le renard. Voici mon secret. Il est très simple: on ne voit bien qu''avec le coeur. L''essentiel est invisible pour les yeux.', '', 'Antoine de Saint-Exupéry', 'A26 + àâçèéêôîûùëüï', 1, 50, 'france', 46.2276, 2.21375),
('eng', 0, 'anglais', 'English', 'English', 'We only know the things that we tame, said the fox. People no longer have the time to know anything. They buy things already made for peddlers. But since there are no peddlers of friends, they no longer have friends. If you want a friend, tame me!<br><br>Goodbye, said the fox. Here''s my secret; it''s very simple: we see well only with the heart. The essential is invisible to the eyes.<br>', '', 'Richard Waswo', 'A26+ ð  þ', 1, 67, 'England, United Kingdom', 52.019, -0.770427),
('deu', 0, 'allemand', 'German', 'Deutsch', 'Man kennt die Dinge, die man zähmt, sagte der Fuchs. Die Menschen haben keine Zeit mehr, etwas kennen zu lernen. Sie kaufen die Dinge fix und fertig bei den Händlern. Aber weil niemand mit Freunden handelt, haben die Menschen keine Freunde mehr. Wenn Du einen Freund willst, zähme mich!<br><br>Adieu!, sagte der Fuchs. Dies ist mein Geheimnis. Es ist sehr einfach: man sieht nur mit dem Herzen gut. Das Wesentliche ist für die Augen unsichtbar.', '', 'Carlos Alvar et Henriette Partzsch', 'A26 + ä, ö ü ß, eszet ou scharfes S', 1, 72, 'germany', 51.1657, 10.4515),
('ita', 0, 'italien', 'Italian', 'italiano', 'Puoi conoscere solo quello che ti è familiare, che ti è domestico - disse la volpe. - Gli uomini non hanno più tempo di conoscere niente. Comprano nei negozi cose già pronte. Ma siccome non esistono negozianti di amici, gli uomini non hanno più amici. Tu, allora, se vuoi un amico, vedi di addomesticarmi.<br><br>Addio, disse la volpe. Ed eccolo qui, il mio segreto - semplice semplice. Vedere è cosa del cuore. Agli occhi l''essenziale resta sempre invisibile.', '', 'Emilio Manzotti', 'A26 - jkwxy sont utilisés que dans les mots d?emprunt. On trouve toutefois le j (i lunga) ainsi que l?y (ipsilon ou i greca) et le w (doppia vu) dans certains toponymes et noms ou prénoms. + àòóìíùúéè', 1, 52, 'italy', 41.8719, 12.5674),
('spa', 0, 'espagnol', 'Spanish', 'español', 'Sólo conocemos las cosas que domesticamos, dijo el zorro. Los hombres ya no tienen tiempo de conocer nada. Compran en las tiendas cosas hechas. Pero como no hay ninguna tienda donde vendan amigos, los hombres ya no tienen amigos. Si quieres un amigo, !domestícame!<br><br>Adiós, dijo el zorro. Te diré un secreto. Es muy sencillo: sólo se ve bien con el corazón. Lo esencial les resulta invisible a los ojos.', '', 'Jesús Munárriz', '', 1, 65, 'spain', 40.4637, -3.74922),
('ron', 0, 'roumain', 'Romanian', 'română', 'Cunoaştem doar ceea ce îmblînzim, spuse vulpea. Oamenii nu mai au timp să cunoască nimic. Cumpără de la negustori lucrurile de-a gata. Cum nsa nu exista negustori de prieteni, oamenii nu mai au prieteni. Dacă vrei un prieten, mblnzeşte-mă!<br>...<br>Adio, spuse vulpea. Iată care e taina mea. E foarte simplă: limpede vezi doar cu inima. Ochii un pot să vadă esenţialul.<br>', '', '', 'ş ᘿ ă î', 1, 54, 'romania', 45.9432, 24.9668),
('swe', 0, 'suédois', 'Swedish', 'svenska', 'Man lär bara känna det man tämjer, sa räven. Människorna har inte längre tid att riktigt bli bekanta med något. De köper färdiga saker i affärerna. Men eftersom det inte finns vänner att köpa i affärerna, har människorna inte längre några vänner. Om du vill ha en vän, så tämj mig!<br><br>Adjö, sa räven. Nu ska du få höra min hemlighet. Den är mycket enkel: det är bara med hjärtat som man kan se ordentligt. Det viktigaste är osynligt för ögonen.', '', '', 'http://www.borderline.nu/nuke/modules.php?name=News&file=print&sid=31', 1, 57, 'sweden', 60.1282, 18.6435),
('rus', 0, 'russe', 'Russian', 'Русский', '-Узнать можно  только то, что приручишь, - сказал Лис. У людей больше нет времени что-либо  узнавать. Они покупают вещи уже готовыми в магазине. Но ведь нет такого  магазина, где продаются друзья, и у людей не стало друзей. Если ты хочешь,  чтобы у тебя был друг, приручи меня !<br><br>-Прощай, - сказал  Лис. - Вот мой секрет. Он очень прост : по-настоящему видит только сердце.  Самое главное сокрыто от глаз.', '', 'Olga Inkova', '', 1, 71, 'russia', 61.524, 105.319),
('epo', 0, 'espéranto', 'Esperanto', 'esperanto', '‘Nur ni konas tion, kion ni malsovaĝigas‘, diris la vulpo. ‘La homoj ne plu havas tempon por io ajn koni. Ili aĉetas tute pretajn objektojn ĉe vendistoj. Sed, ĉar amikvendistoj ne ekzistas, homoj jam ne havas amikojn. Se vi volas amikojn, malsovaĝigu min!‘<br>‘Adiau‘, diris la vulpo. ‘Mi diros al vi unua sekreto. Ĝi estas tre simpla: Nur oni bone vidas per la nia koro. La esenco estas nevidebla perla okuloj.‘', '', 'Emilio Gastón', 'Ĉ ĉ ĝ  Ĝ', 1, 14, 'Universala Esperanto Asocio, Nieuwe Binnenweg 176,', 51.9125, 4.4644),
('hun', 0, 'hongrois', 'Hungarian', 'magyar', '- Az ember csak azt ismeri meg igazán, amit megszelídít - mondta a róka.<br>- Az emberek nem érnek rá, hogy bármit is megismerjenek.<br>Csupa kész holmit vásárolnak a kereskedőknél.<br>De mivel barátkereskedők nem léteznek, az embereknek nincsenek is barátaik.<br>Ha azt akarod, hogy barátod legyen, szelídíts meg engem.<br><br>- Isten veled - mondta a róka.<br>- Tessék, itt a titkom. Nagyon egyszerű:<br>jól csak a szívével lát az ember.<br>Ami igazán lényeges, az a szemnek láthatatlan.<br>', '', 'Rónay György', 'http://www.sztaki.hu/~smarton/vegtelen/kish/kish.htm', 1, 64, 'hungary', 47.1625, 19.5033),
('gsw-app', 2, 'appenzellois', 'Appenzell Swiss German', 'Appezellertütsch', 'me kennt nu d sache wommer zäämt, hät de fux gseit. d lüüt händ ka zit<br>meh zum öppis kenne lèrne. si kaufed d sache fix fertig i de läde. aber<br>wils ka läde für fründ git, händ d lüüt ka fründ meh. wennt du aso en<br>fründ wötsch, denn zääm mi.<br><br>adie, hät de fux gsait. i säg der no mis gheimnis. s isch ganz eifach!<br>guet sieht mer nu mit em hèrz. di wichtige sache sind für d auge-n<br>unsichtbar.', '', 'Yves Scherrer', '', 1, 72, 'appenzell', 47.3283, 9.40883),
('lmo-tic', 2, 'tessinois', 'Ticinese', 'ticinese', 'A sa cognos dumá i rop che sa dumestiga, la dis la volp. I gent i g''ha pü ''l temp da cugnos nagota. I cumpra i rop già fai sü di mercant. Ma gh''è mia i mercant da amis, e alura i gent i g''ha pü amis. Se te vöri un amis, te devi dumestigam.<br>...<br>Adiu, la dis la volp. Sculta''l mè segrett, l''è facil: a sa ved ben dumá cul cör. I rop püsee impurtant, l''è mia cui öcc ch'' i sa ved. ', '', 'Laura Baranzini', 'bellinzona áüöè', 1, 52, 'ticino', 46.3317, 8.80045),
('slv', 0, 'slovène', 'Slovenian', 'sloven?cina', 'Le tisto spoznaš, kar udomačiš, je dejala lisica. Lujdje si ne vzamejo časa, da bi sploh spoznali. Pri trgovcih kupujuejo kar izgotovljene predmete. Ker pa ni trgovcev, ki bi prodajali prijatelje, ljudje nimajo več prijateljev. če bi rad imel prijatelja, me udomači!<br>...<br>Zbogom, je rekla lisica. čuj mojo skrivnost. Zelo preprosta je: Kdor hoče videti, mora gledati s screm. Bistvo je očem nevidno. <br>', '', 'Ivan Minatti', '', 1, 70, 'slovenia', 46.1512, 14.9955),
('srp', 0, 'serbe', 'Serbian', 'srpski', '-Covek poznaje samo one stvari koje pripitomi, rece lisica. Ljudi nemaju vise vremena da bilo sta upoznaju. Oni kupuju gotove stvari kod trgovaca. A kako nema trgovaca koji prodaju prijatelje, ljudi vise nemaju prijatelja. Ako hoces prijatelja, pripitomi me!<br>-Zbogom, odgovori lisica. Evo moje tajne. Sasvim je jednostavna: covek samo srcem dobro vidi. Sustina se ocima ne da sagledati.', '', '', '', 1, 70, 'serbia', 44.0165, 21.0059),
('jpn', 0, 'japonais', 'Japanese', 'nihongo 日本語', '', 'japonais.jpg', 'Masayuki Ninomiya', '', 1, 43, 'japan', 36.2048, 138.253),
('wol', 0, 'wolof', 'Wolof', 'wolof', 'Xamouñu lou doul lou ñou miin, (wakh  golo). Nit ñi amatouñu jootu xam. Dañuy jenda lou paré ba noppi ca jaykat ba. Waayé ndéguém amatoul jaykatou xarit, nit amatoul xarit. So beugué xarit, nékhalma!<br>...<br>Tagounaléen (wakh golo). Li moy li ma doon neubeu. Dafa yonmbeu: ak xol la ñuy gisé bou bakh. Li am solo dafay laxou beuti.<br>', '', 'Yacine Diop Fonjallaz', 'ñ é', 1, 32, 'senegal', 14.4974, -14.4524),
('sqi', 0, 'albanais', 'Albanese', 'shqip', 'NJohim veçse gjerat qe i aprivuazojme, thote dhelpra. Njerezit s''kane me kohe te njohin gje tjeter. Blejne gjera te gateshme tek tregetaret. Por meqe tregetaret miq nuk egsistojne me, atehere njerezit s''kane me miq, Nese do nje mik, ja ku me ke mua!<br>...<br>Lamtumire, thote dhelpra. Ja sekreti im. Eshte shume i thjeshte: Shohim mire veçse me zemer. Esencialja eshte e padukshme per syte.', '', 'Lefteri Hasanaj', '', 1, 19, 'albania', 41.1533, 20.1683),
('heb', 0, 'hébreu', 'Hebrew', 'ivrit עִבְרִית', '', 'hebreu.jpg', '', '', 1, 61, 'israel', 31.0461, 34.8516),
('lat', 0, 'latin', 'Latin', 'lingua latina', 'Haec tantum nota sunt quae paulatim domantur, dixit uulpes. Homines aliquid spatii ad cognoscendum subripere non iam possunt; sic apud mercatores res ad usum paratas emunt. Cum autem mercatores qui amicos uendant inueniri non possint, hominibus non iam sunt amici. Si amicum expetis, me doma!<br>	 <br>(...) Vale, dixit uulpes. Hoc est arcanum meum, et simplicissimum quidem : corde tantum perspici potest, nec summae rerum ipsae cernuntur oculo ullo.<br>', '', 'Yves Rütsche', '', 1, 79, '', 0, 0),
('oci-pro', 2, 'provençal', 'Provençal', 'prouvençau ', 'Lo Ditz del Raynart<br><br>‘Hom conois solamen <br>o que pot domesgar‘.<br>Bos ditz es, e no men:<br>be puesc lo t''explicar.<br>Huey non a hom lezer<br>de ren be conoisser,<br>doncs compra, e-lh es grazitz,<br>o que-lh estai aizitz,<br>que-lh vendon mercadant:<br>als no quier tant ni cant.<br>Pus atrobar no-s poc<br>lunhz mercadantz d''amics,<br>de o cauza s''esmoc<br>cÕhuey regn''om ses amics.<br>S''amic vols atrobar,<br>be×t caldra m domesgar.<br>Aiqui vuelh descobrir<br>mo secret al fenir:<br>ab ton cor solamen<br>potz vezer claramen.<br>‘Ohlz no ve o que cal<br>mais, ni qu''es mais cabal‘.', '', 'Maurizio Perugi', '', 1, 49, '', 0, 0),
('bre', 0, 'breton', 'Breton', 'brezhoneg', 'N''eus nemet an traou a vez doñvaet a anevezer, eme al louarn. An dud n''o deus ket amzer ken da anaout netra.  Prenañ a reont traou peurc''hraet ''ti ar varc''hadourien. Met dre ma n''eus ket a varc''hadourien vignoned, n''o deus an dud mignon ebet ken. Ma fell dit kaout ur mignon, doñva ac''hanon!<br>...<br>Kenavo, eme al louarn. Setu va sekred. Aes-kenañ ez eo:  gant ar galon nemetken e vez gwelet mat. Ar pep pouezushañ ne vez ket gwelet gant an daoulagad.', '', 'Yvon Abiven', '', 1, 55, 'bretagne', 48.202, -2.93264),
('por', 0, 'portugais', 'Portuguese', 'português', 'Só se conhece aquilo que se amestra, diz a raposa. Os homens já não têm tempo para conhecer nada. Compram tudo já feito nas lojas. Mas como não se podem comprar amigos nas lojas, os homens deixaram de ter amigos. Se queres um amigo, amestra-me!<br>...<br>Adeus, diz a raposa. Aqui tens o meu segredo. É muito simples: só se vê bem com o coração. O essencial é invisível para os olhos.<br>', '', 'Nuno Júdice', '', 1, 66, 'portugal', 39.3999, -8.22445),
('roh-srs', 2, 'romanche sursilvan', 'Romance (sursilvan)', 'rumantsch sursilvan', 'Ins enconuscha mo las caussas ch''ins ha fatg dumiastias, precisescha l''uolp. Ils carstgauns han buca peda pli d''emprender d''enconuscher enzatgei. Els cumpran las caussas fatgas. Mo essend ch''ei dat buca pli stizuns per amitgs, han ils carstgauns buc amitgs pli. Sche ti vul in amitg, lu fai ch''jeu daventi dumiastia!<br>...<br>Adia, di l''uolp. Mira tscheu miu misteri. El ei zun sempels: Mo cun il cor vesan ins bein. Igl essenzial ei buca veseivels per ils egls.<br>', '', 'Donat Cadruvi', '', 1, 51, 'ilanz, suisse', 46.7743, 9.20475),
('dut', 0, 'néerlandais', 'Dutch', 'vlaams', 'Men kent alleen die dingen waarmee men echt vertrouwd is, zegt de vos. De mensen hebben niet meer de tijd nog iets echt te kennen. Zij kopen dingen kant en klaar bij een handelaar. Maar verkopers van vrienden die bestaan niet, en dus hebben de mensen geen vrienden meer. Als je een vriend wilt moet je me temmen!<br>...<br>Vaarwel, zegt de vos. Hier is mijn geheim. Het is zeer eenvoudig : Goed zien kan men alleen met zijn hart. Het wezenlijke is onzichtbaar voor je ogen.<br>', '', 'Yasmina Foehr-Janssens', '', 1, 68, 'netherlands', 52.1326, 5.29127),
('dan', 0, 'danois', 'Danish', 'dansk', 'Man kender kun de ting som man tæmmer, siger ræven. Menneskene har ikke længere tid til at kende noget. De køber færdiglavede ting hos købmanden. Men eftersom der ikke findes nogen kæbmænd der sælger venner, har menneskene ikke længere nogen venner. Hvis du vil have en ven så tæm mig! <br>...<br>Farvel, siger ræven. Her er min hemmelighed. Den er meget enkel: kun med hjertet kan man se klart. Det der virkeligt betyder noget er usynligt for øjnene.<br>', '', 'Laura et Leonardo F.Lisi', '', 1, 57, 'denmark', 56.2639, 9.50179),
('nor', 0, 'norvégien', 'Norwegian', 'norsk', 'Vi kjenner bare de ting vi har gjort oss fortrolig med, sa reven. Menneskene har ikke lenger tid til å bli kjent med noe. De kjøper alt ferdig i butikken. Men siden det ikke finnes butikker som selger venner, har ikke menneskene venner lenger. Vil du ha en venn, så gjør deg fortrolig med meg!<br>...<br>Adjø, sa reven. Jeg skal fortelle deg en hemmelighet. Den er veldig enkel. Man ser bare godt med hjertet. Det vesentlige er usynlig for øyet.<br>', '', 'Kirsti Baggethun', '', 1, 57, 'norway', 60.472, 8.46895),
('ukr', 0, 'ukrainien', 'ukrainian', 'українська мова oukrayins''ka mova', '- Ми знаємо тiльки тих, кого приручаємо, промолвила лисиця. Люди  бiльше не мають часу для пiзнання iншого. Вони купують готовi речi у торгiвцiв. Але, оскiльки, торгiвцi друзями не бувають, люди бiльше не мають друзiв. Якщо ти бажаєш мати друга, приручи мене.<br><br>- Бувай, сказала  лисиця. Мiй секрет такий. Вiн дуже простий : ми бачимо краще тiльки серцем. Найсуттєвiше залишається не  видиме для очей.', '', 'Ekateryna Kondrattsova', '', 1, 71, 'ukraine', 48.3794, 31.1656),
('gsw-ber', 2, 'bernois', 'bern swiss german', 'Berndütsch', 'Me kennt nume d Sache wo eim vertraut si, seit der Fuchs. D Mönsche hei ke Zyt me öppis z kenne. Sie choufe alli Sache fix fertig bim Händler. U Gschäft für Fründe git es nid, drum hei d Mönsche keni Fründe meh. We du e Fründ wosch, so gwinn mys Vertraue!<br>...<br>Adiö, seit der Fuchs. Da isch mys Gheimnis. Es isch ganz eifach!: guet gseht me nume mit em Härz, ds Wichtigste isch für d Auge unsichtbar.<br>', '', 'Greti Kläy', '', 1, 72, 'berne, Switzerland', 46.948, 7.44815),
('gsw-bal', 2, 'bâlois', 'Basel Swiss German', 'Baseldytsch', 'Me kennt nur die Sache wo me zäämt, het der Fuggs gsait. D Mensche hän kai Zyt me, irgend ebbis kenne z leere. Sy kaufe alles feertyg in de Lääde. Aber wel''s kainy Lääde git wo Frind verkaufe, hän d Mensche kainy Frind mee. Wenn du e Frind wottsch, denn zääm my!<br>...<br>Aadie, het der Fuggs gsait. Doo isch no my Ghaimlis. S isch ganz aifach: me gseet numme mit em Häärz guet. S Wichtyge isch fir d Auge unsichtbaar.<br>', '', 'Tobias Brandenberger', '', 1, 72, 'basel, Switzerland', 47.5596, 7.58061),
('gsw-arg', 2, 'argovien', 'Aargau Swiss German', 'Aargauerdüütsch', 'Mer kännt nume die Sache wo mer zèèmt, hèd de Fuchs gsäit. D Mäntsche händ nümme der Zit zum öppis känneleere. Si chauffed alls fixfertig im Laade. Wils aber ekäni Lääde für Fründ gid, händ d Lüüt ekä Fründe me. Wennd en Fründ wotsch, so tue mi zèème.<br><br>Läbwool, hèd de Fuchs gsäit. Ich säge der mis Ghäimnis. Es ist ganz äifach: guet gsee cha mer nume mit em Hèèrz. Di wichtige Sache sind für d Auge unsichtbar.', '', 'Beatrice Schmid', '', 1, 72, 'aargau, Switzerland', 47.3877, 8.25543),
('lat-med', 0, 'latin médiéval', 'Medieval Latin', 'Latina mediaevalis', 'Vulpes inquit: Nullas causas nosse valemus praeter eas cum quibus familiarescimus. Homines vero quicquam cognoscendi spatium non iam sumunt; sibi autem causas iamdudum confectas apud venditores comparant. Sed quoniam nequaquam exsisitit amicorum venditor, homines nunc amicis frui nequeunt. Tu igitur, si amico quodam frui vis, familiarem tibi me fac.<br><br>(...) Vale, ait vulpes. Ecce arcanum, quod est simplicissimum, tibi patefacio: tantum sunt perspicaces cordis oculi. Econtra, carnales oculi summas causas cernere non valent.', '', 'Jean-Yves et Lorraine Tilliette', '', 1, 79, '', 0, 0),
('fro', 0, 'français (ancien)', 'Old French', '', 'Choses ne sont congneües fors celles dont en s''aüse, dist li golpis. Li home n''ont ja loisir d''aucune rien enquerre. Si vont les choses que cil manuevrent as marcheanz achetant. Or ne sont mie marcheant qui amis vendent, et n''i a mais celui ne ait amis. Se vuels ami, acointe toi a moi !<br>...<br>Dieus te gart, dist li golpis. Mes secrez est tels. Si est a entendre legiers : en ne voit si bien qu''as ielz del cuer. Forz choses ne sont as ielz del chief veües.', '', 'Olivier Collet', '', 1, 50, '', 0, 0),
('gsw-sol', 2, 'soleurois', 'Solothurn Swiss German', 'Soledurnerdütsch', 'Me könnt nume die Sache wo me zähmt, seit dr Fuchs. D Mönsche hei nüm Zit öppis lehre z könne. Si choufe s Züg fixfertig bim Händler. Aber wüus keni Händler für Fründe git, hei d Mönsche keni Fründe meh. Wen e Fründ wottsch, de due mi zähme.<br><br>Adiö, seit dr Fuchs. Das isch auso mys Gheimnis. Es isch ganz eifach. Me gseht nume mit em Härz guet. S Wäsentleche isch für d Ouge unsichtbar.', '', 'Simone Übelhart', '2corrections par gina.reymond@geneva-link.ch', 1, 72, 'solothurn, Switzerland', 47.207, 7.53331),
('gsw-zur', 2, 'zurichois', 'zurich swiss german', 'Züritüütsch', 'Mer känt nume d''sache wo mer zäämt, hät de fuchs gsäit. D''mänsche händ nüme ziit zum öppis käneleere. Si chaufed alles fixfertig im lade. Will''s aber käi läde für fründ git, händ d''lüüt käi fründ mee. Wänn d''en fründ wotsch, dänn zääm mi.<br><br>Adiö, hät de fuchs gsäit. Ich säge dir mis ghäimnis. Es isch ganz äifach: guet gsee cha mer nume mit em herz. Di wichtige sache sind für d''auge unsichtbar.', '', 'Juri Mengon', '', 1, 72, 'zurich, Switzerland', 47.369, 8.53803),
('ara', 0, 'arabe', 'Arabic', 'العربية al ?arab?ya', '', 'arabe.jpg', '', '', 1, 62, 'alger', 36.7312, 3.14209),
('hye', 0, 'arménien', 'Armenian', 'Հայերեն', '', 'armenien.jpg', '', '', 1, 17, 'armenia', 40.0691, 45.0382),
('sux', 0, 'sumérien', 'Sumerian', 'EME.?IR', '', 'sumerien.jpg', 'Antoine Cavigneaux', '', 1, 15, '', 0, 0),
('prs', 0, 'dari', 'Dari', '', '', 'dari.jpg', 'Mirwais Tayebi', '', 1, 45, 'jalalabad', 34.43, 70.46),
('egy', 0, 'égyptien ancien', 'Egyptian', '', '', 'egyptien.jpg', 'Michel Vallogia', '', 1, 26, 'egypt', 26.8206, 30.8025),
('ber', 0, 'tamazight', 'Berber', 'tamazight', '', 'tamazight.jpg', 'Ekram Hamu Haddu', '', 1, 25, 'algeria', 28.0339, 1.65963),
('grc', 0, 'grec ancien', 'Ancient Greek', '', '', 'grecancien.jpg', 'Paul Schubert', '', 1, 47, '', 0, 0),
('enm', 0, 'anglais (moyen)', 'Middle English', '', 'Man moste tamen that he kenne lists, quoth the fox. To witen mankind hath no tide. Men praty thingys from sellours beyen. But there is of freondes no marchande, so that man freondless now stode. If a freonde thou list, tame me!<br><br>Farewel, quoth the fox. This is my cownsell. Seli it is: man can only see well thurgh the hert. To the eien the essencial is invisibull.', '', 'Guillemette Bolens', '', 1, 67, '', 0, 0),
('ang', 0, 'anglais (vieil)', 'Old English', '', 'Man nat butan Þe man atemað,cwæð se fox. Menn nabbað hwile nawiht to witanne. Hie bycgað gegarwodu Þing fram ciepemannum. Ac swa na freonda ciepemann nis, menn nabbað na freondas. Gif Þu anne freond wilt, mec atema!<br><br>Wes Þu hal, cwæð se fox. Her is min diegolnes. Seo is swiðe anfeald: man siehð wel nefne mid heorte. Seo aweosung nis fram eagum sewenlic.', '', 'Fabienne Michelet', '', 1, 67, '', 0, 0),
('pol', 0, 'polonais', 'Polish', 'polski', '- Poznaje się tylko to, co sie oswoi - powiedział lis. - Ludzie mają zbyt mało czasu, aby cokolwiek poznać. Kupują w sklepach rzeczy gotowe. A ponieważ nie ma magazynów z przyjaciółmi, więc ludzie nie mają przyjaciół. Jeśli chcesz mieć przyjaciela, oswój mnie!<br><br>- Żegnaj - odpowiedział lis. - A oto mój sekret. Jest bardzo prosty: dobrze widzi się tylko sercem. Najważniejsze jest niewidoczne dla oczy.', '', '??', 'http://www.odaha.com/littleprince.php?f=MalyKsiaze', 1, 69, 'polska', 51.9194, 19.1451),
('ita-tos', 2, 'toscan', 'Tuscan', 'toscano', 'Si conosce solo le cose che s''addomestica disse la volpe. Gl''omini un''hanno piú tempo di conosce''nulla. Comprano cose bell''e fatte nei mercati. Ma siccome un''esiste punti mercati d''amici, gl''omini un''hanno piú amici. Se tu voi un amico, addomesticami! <br><br>Addio disse la volpe. Ecco il mio segreto. È di molto facile: solo si vede bene con il cuore. L''essenziale è invisibile agl''occhi.<br><br><br>', '', 'Roberta Orlandi', '', 1, 52, 'Tuscany', 43.5671, 10.9807),
('mlt', 0, 'maltais', 'Maltese', 'Malti', 'Il-bniedem isir jaf biss bil-ħlejjaq li jimmansa hu, qal il-volpi. Il-bnedmin mgħad għandhom ħin għal xejn. Jixtru kollox lest mingħand tal-ħwienet. Izda billi ma jezistux bejjiegħa tal-ħbieb, il-bnedmin ma baqgħalhomx ħbieb. Jekk trid ħabib immansa lili!<br><br>Saħħiet, qal il-volpi. Is-sigriet tiegħi huwa dan. Sigriet semplici ħafna: ma tistax tara sew jekk mhux bil-qalb. Dak li hu tassew haħtiega ma tarahx be-għajnejn. <br>', '', 'Toni Aquilina', '', 1, 62, 'malta', 35.9375, 14.3754),
('lav', 0, 'letton', 'Latvian', 'latviešu', 'Mē paszīstam tikai to, ko pieradinām, sacīja lapsa. Civēkiem vairs nav laika neko iepazīt. Vini nopērk pie tirgotāja jau visu gatavu. Bet, tā kā nav tirgotāju, kas pārdotu draugus, tad cilvēkiem vairs nav draugu. Ja tu vēlies draugu, pieradini mani! <br>...<br>Ardievu, sacīja lapsa. Lūk, mans noslēpums, tas ir loti vienkāršs: īsti mēs redzam tikai ar sirdi. Būtiskais nav acīm saredzams. <br>', '', 'Ieva Lase', '', 1, 58, 'latvia', 56.8796, 24.6032),
('srd', 0, 'sarde', 'Sardinian', 'sardu', 'Non connoschimus atteru petzi chei sas cosas chi si addomestican, nait su mariane. Sos omines no an prus su tempus de connoscher. Dae sos bèndidores issos comporan sas cosas già fattas. Ma sicomente non saccatana bèndidores de amicos, sos omines non an prus amicos. Si tue cheres unu amicu addomesticande unu!<br><br>Adiosu>>, nait su mariane. Ecco su secretu meu. Est meda fatzile: si biet bene petzi chin su coro. Sessentziale non si biet pompiandelu.<br>', '', 'Dino Manca', '', 1, 53, 'sardegna', 40.1209, 9.01289),
('pms', 0, 'piémontais', 'Piemontese Italian', 'piemontèis', 'Noi conossoma mach le cse cha n rendo bindispst, a dis la volp.  Jmini  a lhan pï nen ël temp ëd consse dautr.  A cato le cse gia faite dai marcand.  Ma dal moment che ij marcand amis a esisto nen, jmini a lhan pì gnun amis. Sit veule namis, it deuve domëstieme.<br><br>Adieu, a dis la volp. Veui confidete mè segret. A lè motobin sempi: noi riessima a vëdde bin mach con l cheur. Ln cha lè essensial a lè invisìbil con jeuj.<br>', '', 'Lidia Rubio et Cristina Tango', '', 1, 52, 'Piedmont, Italy', 45.0522, 7.51539),
('ita-pis', 2, 'Pisan', 'Pisan Italian', '', 'E si  onosce sortanto le ose che ci fanno diventà  docili, dice la vorpe. La gente un ha più  r tempo  di onosce artro. Compra le  ose già fatte da  bottegai. Ma siccome un ci sono bottegai amici, la gente amici un nha più. Se voi unamio, mi devi addomestià.<br><br>Ti saluto dice la vorpe.   Ir mi segreto è questo. E semprice:  si riesce a vede bene solo cor cuore.  Quer che conta di più con locchi un si vede.<br>', '', 'Roberto Sbrana', '', 1, 52, 'pisa, Italy', 43.7161, 10.3966),
('scn', 0, 'sicilien', 'Sicilian', 'sicilianu', 'Si canusciunu sulamenti i cosi chi sammaistranu, dissi a vurpi. Lomini nonhannu cchjù tempu di canusciri nenti. Ccattunu li cosi fatte sulamenti di mercanti. Ma siccomu non ci sunnu pi-nnenti mercanti damici, lomini non hannu cchjù amici. Si tu voi namicu, ammaistrimi!<br><br>Addiu, dissi a vurpi. Eccu u mè sigretu. E simplici-simplici: si vidi beni sulamenti cu cori. Lessenziali è nvisibili a-llocchj.<br>', '', 'Rossana Castano', '', 1, 52, 'sicilia', 37.3979, 14.6588),
('ita-vic', 2, 'vicentin', 'Vicentin Italian', 'vicentino', 'Te pui conóssare solo queo che xe de faméja, ga dito la volpe. I òmeni no i ga pì tempo de conóssare gnente. Tuto queo che i ga i lo compra dai botegari. Ma sicome no ghe xe botegari che vende amissi, i òmeni no i ga pì amissi. Se ti te vui namico, fame diventar de faméja.<br><br>Adìo, ga dito la volpe. Ècolo kì el me segreto. El xe tanto fàssile: te ghe vidi ben solo col core. Queo che conta no te lo vidi mia coi oci.<br>', '', 'Luciano Zampese', '', 1, 52, 'vicenza, Italy', 45.5459, 11.5403),
('ast', 0, 'asturien (bable)', 'asturian', 'asturianu', 'Solu conocemos les coses que domesticamos, dixo el raposu. Los homes ya nun tien tiempu de domesticar nada. Mercan nes tiendes coses feches. Pero como nun hai nenguna tienda ónde vendan amigos, los homes ya nun tien amigos. Si quies un amigu, ¡domestícame! <br><br>Adiós, dixo el raposu. Direte un secreto. Ye muy sencillu: solu vese bien col corazón. Lo esencial resultayos invisible a los güeyos.<br>', '', 'Antonio D''az Orejas', '', 1, 48, 'Asturias', 43.2504, -5.98326),
('cas-cas', 2, 'castuó', 'Castúo', 'castuó', 'Namág tenemug cunucencia de lag cosag que dumamug, iju el zorru. Lugombrig no tienin tiempu ya pa dumal nâ. Mercan en lag tiendag lag cosagechag. Peru comu no ay tienda que varga ondi vendan amigug, lugombrig no tienen amigug yâ. Si quiégun amigu, ¡dmami!<br><br>Adióg, iju la zorra. Vua icilti un secretinu. Eg mu facilinu: namág se ve bien conel curazón. Er meoyu eginvisibli pa lusojug.<br>', '', 'Pablo Muñoz Regadera', '', 1, 65, 'Extremadura', 39.4937, -6.06792),
('arg-ben', 0, 'patois de Benasque', 'Benasquese', 'Benasqués', 'Sólo coneixem les coses que adomem, ba di el raboso. Els omes ya no tienen tems de coneixer res. Compren a les tiendes coses fetes. Pero coma no yey niuna tienda agon benguen amigos, els omes ya no tienen amigos. Si ques un amigo, ¡adómame!<br><br>Adeu, ba di el raboso. Te diré un secreto. Ye mol sensillo: sólo se bei bé dan el corasón. Lo més importán no se bei dan els güells.<br>', '', 'José Mar''a Mur', '', 1, 49, 'Benasque, Spain', 42.6051, 0.523973),
('arg-che', 2, 'cheso', 'Cheso', '', 'Solamen conocemos las cosas que domesticamos, dicié lo raboso. Los hombres ya no han tiempo de domesticar cosa. Mercan en los comercios cosas feitas. Pero como no bi-há boticas en do se vendan amigos, los hombres  shan quedáu sin amigos. Si quies un amigo... ¡habrás a domesticarme!<br><br>Adiós, dicié lo raboso. Ten diré uno  de los míos secretos. Ye muy simple: sólo se i-veye bien con lo corazón. Lo esencial ye invisible a los güellos.<br>', '', 'Emilio Gastón', '', 1, 65, 'aragon', 41.5976, -0.905662),
('cat', 0, 'catalan', 'Catalan', 'català', 'Només es coneixen les coses que es domestiquen -va dir la guineu. Els homes ja no tenen temps de conèixer res. Compren coses fetes als botiguers. Però com que no hi ha botiguers damics, els homes ja no tenen amics. Si vols un amic, domesticam!<br><br>Adéu -va dir la guineu. Vet aquí el meu secret. És molt senzill: només shi veu bé amb el cor. Lessencial és invisible als ulls.<br>', '', 'Luis Puig et Jenaro Talens', '', 1, 49, 'Catalunya', 41.5912, 1.52086),
('glg', 0, 'galicien', 'Galician', 'gallego', 'Non se coñecen máis ca as cousas que se domestican, dixo o raposo. Os homes non teñen tempo para coñecer nada. Conseguen no mercado as cousas todas. Mais como non existe mercado de amigos, os homes non teñen amigos. Se ti queres un amigo, domestícame!<br><br>Adeus, dixo o raposo. Velaquí tes o meu segredo. Éche moi simple: só co corazón se mira ben. O esencial é invisíbel para os ollos.<br>', '', 'Antón Dobao et Chus Pato', '', 1, 66, 'Galicia', 42.5751, -8.13386),
('eus', 0, 'basque', 'Basque', 'euskara', 'Hezten diren gauzak baino ez dira ezagutzen, esan zuen azeriak. Gizonek ez dute ezer ezagutzeko denborarik. Merkatarienean guztiz egindako gauzak erosten dituzte. Baina adiskide-merkataririk ez dagoenez, gizonek ez dute adiskiderik. Adiskide bat nahi baduzu, hez nazazu!<br>.....<br>Adio, esan zuen azeriak. Hona hemen nire sekretua. Oso erraza da: bihotzez baino ez da ondo ikusten. Funtsezkoa ikustezina da begientzako.<br>', '', 'Rikardo Arregi D''az de Heredia', '', 1, 15, 'Basque Country, Spain', 42.9896, -2.61893),
('frp-ann', 0, 'patois du Val d''Anniviers', 'Val d''Anniviers dialect', '', 'Oung cognit què lè tzogè coung a adommécia, dèt lé rèingnar. Lé jhommo lann pa mé lo teng dè tzougea conirè. Latzètonn dè tzogè totè prèchtè ou martchiann. Ma kommè la pa mè dè martchian damèk, lè jhommo lann pa mè damik. Ché tou vout oung amèk, dèt lè rèingnar, tou kountè laffrarssiè !<br><br>Adiou, dèt lè rèingar. Tè dio mong sèkrèt. Lè frang cheingplo : oung vit bèing quavouè lo kour. Chènn què conntè frang nè pas péchiouc avouè lè jouèss.<br>', '', 'Jean-Jacques Zufferey', '', 1, 50, 'Anniviers, Switzerland', 46.1671, 7.60778),
('gsw-wal', 2, 'haut-valaisan', 'Wallis Swiss German', 'Wallisertiitsch', 'Mu chennt nummu dSache wa einum vertruwt sind, hett där Fugs gseit. DMänschu hennt kei Zit meh, eppis lehru zchennu. Schi chöifunt ganz fertigi Sache in dä Gschäftu. Aber wills kei Gschäfti git wa mu cha Fräinda chäifu, hent dMänschu kei Fröinda meh. Wennt dü a Fröind willt, so tüö mich zähmu.<br><br>Ade, hett där Fugs gseit. Hie isch mis Gheimnis. Äs isch ganz as eifachs: Mu gseht nummu mit dum Härz richtig. Zwichtigschta chasch mit dä Öigu nit gseh.<br>', '', 'Christian Escher', '', 1, 72, 'brig-glis', 46.3182, 7.98458),
('fin', 0, 'finnois', 'Finnish', 'suomi', 'Me tunnemme vain ne, jotka kesytämme, kettu sanoi. Ihmisillä ei ole enää aikaa tuntea mitään. He ostavat tavarat valmiina kauppiailta. Mutta koska kauppiaat eivät myy ystäviä, ihmisillä ei ole enää ystäviä. Jos haluat ystävän, kesytä minut!<br><br><br>Hyvästi, kettu sanoi. Kerron sinulle salaisuuteni, se on hyvin yksinkertainen: Vain sydämellä näkee hyvin. Tärkein on silmin näkymätöntä.<br>', '', 'Merja Torvinen', '', 1, 63, 'finland', 61.9241, 25.7482),
('scr', 0, 'croate', 'Croatian', 'hrvatski jezik', 'Poznamo samo stvari koje pripitomimo, reče lisica. Čovjek nema više vremena da išta upozna. Kupuje samo već izrađene stvari kod trgovca. A kako više ne postoje trgovci koji su prijatelji, čovjek više nema prijatelja. Ako hoćeš prijatelja, pripitomi me!<br><br>Zbogom, reče lisica. Evo moje tajne. Ona je vrlo jednostavna: vidi se dobro samo srcem. Najbitnije je očima nevidljivo. <br>', '', 'Jasna Adler', '', 1, 70, 'croatia', 45.1, 15.2),
('rom', 0, 'Romani', 'Romani', 'romani ?hib', 'Nané džindlé vavír kolá, fénciu karík savé san prisyklynó- phendziá líso. Manušá, nané lénde kiédy te syklión várso nevó. Joné kinén saró kerdó biknypáske. A paldavá, so nané adáso biknypnári, ke savõ saštý te kinés malén, to i manušénde nané butedýr malá. Jéśli kamés, kaj te javél túte jek mal, to prisykliákir man ke pe. <br>...<br>Devlésa-phendziá líso. Óke mro sekréto. Jou sýle izbít prósto: dykh jilésa. So sy andré naštý te udykhés jakhénca. <br>', '', 'Lev Tcherenkov et Stéphane Laederich', '', 1, 46, 'macedonia', 41.6086, 21.7453),
('slk', 0, 'slovaque', 'Slovak', 'slovenčina', 'Spoznávame len to, ?o si skrotíme, povedala líka. ?udia u nemajú ?as nie?o spoznáva?. Kupujú si u obchodníkov celkom hotové veci. Niet vak takých obchodníkov, ?o by predávali priate?ov, preto ?udia priate?ov u nemajú. Ak chce ma? priate?a skro? si ma. <br><br>Zbohom, riekla líka. Tu je moje tajomstvo. Je ve?mi jednoduché: dobre vidíme iba srdcom. To hlavné je o?iam nevidite?né.<br>', '', 'Mária Kovácová', 'corrigé par Vivien <ninien@zmail.sk>', 1, 69, 'slovakia', 48.669, 19.699),
('cze', 0, 'tchèque', 'Czech', 'česky', 'Známe jen ty věci, které si ochočíme, řekla liška. Lidé už nemají čas, aby něco poznávali. U obchodníků nakupují věci úlpně hotové. Ale protože s přátelstvím se nekupcčí, nemají přátel. Chceš-lu přítele, ochoč si mě!<br><br>Sbohem, řekla liška. Tady je mé tajemství, docela jednoduché: správně vidíme jen srdcem. To bytostné oči nespatří. <br>', '', 'Lubor Jílek', '', 1, 69, 'czech republic', 49.8175, 15.473),
('lit', 0, 'Lituanien', 'Lituanian', 'letuvių kalba', 'Susipažinti gali tik su tais dalykais, kuriuos prisijaukini, tarè lapè. žmones neturi laiko ko nors pažinti. Jie nusiperka viską jau gatavą iš prekybininkų. Bet kadangi nera prekybininkų iš kurių būtų galima nusipirkti draugų, tai draugų žmones ir neture. Jei nori tureti draugą, prisijaukink mane! <br>...<br>Lik sveikas, tare lape. štai kikia mano paslaptis. Ji labai paprasta: matyti galima tik širdimi. Tai, kas svarbiausia nematoma akimis. <br>', '', 'Vitautas Kauneckas', '', 1, 58, 'lithuania', 55.1694, 23.8813),
('wen', 0, 'sorabe', 'Sorbian', 'Serbšćina', 'Zeznaješ jenož wěcy, kiž sej skludźiš, rjeknje liška. Ludźo nimaja hižo čas, něšto na wědomje brać. Kupuja zhotowjene wěcy w kupnicach. Ale dokelž njeje kupnicow, hdźeź móžeš sej prrrećelstwo kupić, nimaja hižo prrrećelow. Hdyž chceš prrrećela, skludź mje! <br>...<br>Adej, rjeknje liška. Tule je moje potajnstwo. Je cyle jednore: Jasnke widźiš jenož z wutrobu. To najwažniše wostanje wočomaj. ', '', 'Róza Domascyna', '', 1, 69, 'Gorlitz, Germany', 51.1531, 14.9753),
('tgl', 0, 'tagalog', 'Tagalog', 'tagalog', '‘Maaari lang nating maunawaan ang mga bagay na ating inaamo, sabi ng alamid. Ang mga tao ay wala ng panahon para matuto. Bumibili sila ng mga bagay na handang gawa sa tindahan. Ngunit, dahil wala namang tindahan ng kaibigan, ang mga tao ay wala ng kaibigan. Kung gusto mo ng kaibigan, amuin mo ako.<br><br>Paalam, sabi ng alamid. Pakinggan mo ang aking sekreto. Napakasimple niya: sa pamamagitan lang ng puso na maaari tayong makakita ng mahusay. Ang pinakamahalaga ay hindi nakikita ng mata.<br>', '', 'Marjorie Goetschy', '', 1, 40, 'philippines', 12.8797, 121.774),
('por-bra', 0, 'portugais brésilien', 'Brasilian', 'brasileiro', 'Só conhecemos as coisas que domesticamos, disse a raposa. Os homens já não têm tempo de domesticar nada. Compram nas lojas coisas feitas. Mas como não existe nenhuma loja onde se vendam amigos, os homens já não têm amigos. Se queres um amigo, domestica-me!<br><br>Adeus, disse a raposa. Dir-lhe-ei um segredo. É muito simples: só se enxerga bem com o coração. O essencial é invisível aos olhos.<br>', '', 'Prisca Agustoni', '', 1, 66, 'brazil', -14.235, -51.9253),
('cas-lun', 2, 'lunfardo', 'Lunfardo', '', 'Uno solo manya el fato que acamala, bate el zorro. A los chochamu ya no les da el cuero. Hoy la merca se compra solo en los almacenes. Pero como no existe el comerciante gomía, los tipos se quedan en banda. Si querés un gomía, yugála y dame bola<br><br>-Adiós, dijo el zorro. Y guarda con mi deschave: solo se juna bien con el bobo. Lo que es bien debute es invisible pa los faroles.<br>', '', 'Fernanda Nussbaum', '', 1, 65, '', 0, 0),
('que', 0, 'quechua', 'Quechua', 'runa simi / kichwa', 'Riqsillanchis uywallasqanchista, atuqqa nispa niykun. Runaqa manaña atinñachu uywayta. Anchaqa ruwasqakunata rantipayan. Masikuna mana rantinakuq chayri, manaña tarikunñachu. Masi masayta munanki chayqa, uywakullaway.<br><br> Ripusaq!, atuq nin. Pakanataqa risqayki manan sasachus kayta. Anchachus rikukun sunqullawan. Chaninqa ñawinchiswan mana rikukunchu<br>', '', 'Gladys Achahuanco et Julio Calvo', '', 1, 44, 'peru', -9.18997, -75.0152),
('pua', 0, 'purepecha-tarasque', 'Purepecha-Tarascan', '', 'Imani ambekuchisi míteka enkachi sesi pinterheka, isi uantaspti jiuatsi. Kuiripuecha nórekuksi antakuarhesinti pinterheni ka parheni ampe, iámintu ampe piásintiksi. Kóruchka nónani ataranhatasinti pichakuecha (píchpiricha) jimposi kuiripueha nóteru jatsiati píchpirichani. Ekari uékani jaka ma píchpirini, pinterhetakuarherini jínteni. <br><br>Nipa-ia, arhispti jiuatsi. Arhintikuakakini ma ampe koru. Nómintu sani tsunhapesti: mintsita jimpo kánekua sesi xarharasinti. Sánteru kéri ampakiti ampe no xarharasinti. <br>', '', 'Pedro Márquez Joaquín', '', 1, 44, 'Michoacan, Mexique', 19.5665, -101.707),
('cpf', 0, 'créole', 'french creole (pidgin)', '', 'Réna a di konsa sèl bagay ou moun kab donté sé sa ou konnin.Leszom pa gen tan anko pou yo apran anyin. Yo achté bagay tou fèt nan min komèsan yo. Min kom machan zanmi pa esisté, lézom pa gin zanmi anko. Si ou vlé youn zanmi, sé pou donté mwen.<br><br><br>Adié Réna a di. Min sékrè pam. Li trè simp: Sé avek kèou ou kab wè pi bien. Bagay pi impotan invisib pou gé.<br>', '', 'Carl et Yasmina Tippenhauer', '', 1, 42, 'antilles françaises', 16.5, -62),
('roh', 0, 'romanche (Rumantsch Grischun)', 'Romansh (Grisun)', 'rumatsch grisun', 'Ins conuscha mo quai chins ha domestitgà, ha ditg la vulp. Ils umans nhan betg pli temp demprender a conuscher insatge. Els cumpran las chaussas fatgas e finidas tar ils martgadants. Ma cunquai chi na dat nagins martgadants damis, nhan ils umans betg pli amis. Sche ti vuls in ami, alura domestitgescha mai!<br><br>Adia, ha ditg la vulp. E quai è mes misteri. El è fitg simpel: ins vesa bain mo cun il cor. Lessenzial na vesins betg cun ils egls.<br>', '', 'Ursulina Monn', '', 1, 51, 'grisons, suisse', 46.657, 9.57733),
('roh-srm', 2, 'romanche surmiran', 'Romansh (surmiran)', 'rumantsch surmiran', 'Ins amprenda a canoscher angal las tgossas tgins dumestegia, ò cuntinuo la golp. Igls carstgangs non betg ple peda damprender a canoscher ensatge. Els compran tot las tgossas bel fatgas e fittadas tigls martgadants. Ma i dat nigns martgadants dameis. Parchegl on igls carstgangs er nigns ameis. Schte vot en amei alloura stost am dumestager!<br><br>Adia, ò raspundia la golp. E chegl è igl mies misteri, el è fitg simpel: angal cugl cor ins pogl veir andretg. Igl essenzial nè betg visibel pigls îgls.<br>', '', 'Peder Cadotsch', '', 1, 51, 'savognin, suisse', 46.5979, 9.5981),
('roh-val', 2, 'romanche vallader', 'Romansh (vallader)', 'rumantsch vallader', 'Is cugnuoscha be quai chi sha domestichà, ha dit la vuolp. Ils umans nus piglian plü peida dad imprender a cognuoscher alch. I cumpran la roba belle fatta prols marchadants. Ma cun quai chi nu dà ingüns marchadants dad amis, nun han ils umans plü ingüns amis. Scha tü voust ün ami,schi prouva dam domestichar!<br><br>Adieu, ha dit la vuolp. Quist es meis misteri. El es fich simpel: is vezza bain be cul cour. Lessenzial nus vezza culs ögls.<br>', '', 'Jachen Curdin Arquint', '', 1, 51, 'scuol, suisse', 46.7869, 10.459),
('roh-put', 2, 'romanche puter', 'Romansh (puter)', 'rumantsch puter', 'Il pitschen prinz<br><br>As cugnuoscha be que cha sho domesticho, ho dit la vuolp. Ils umauns nus piglian plü peida dad imprender a cognuoscher qualchosa. A cumpran la roba belle fatta tals marchadaunts. Ma cun que cha que nu do üngüns marchadanuts dad amihs, nun haun ils umauns plü üngüns amihs. Scha tü voust ün amih, schi prouva dam domesticher!<br><br>Adieu, ho dit la vuolp. Quist es mieu misteri. El es fich simpel: ques vezza bain be cul cour. Lessenziel nus vezza culs ögls.<br>', '', '', '', 1, 51, 'Samedan', 46.5341, 9.87053),
('gug', 0, 'guaraní', 'Guaraní', 'avañe''rẽ ', 'Jaikuaa ñamombaévante, hei Aguara. Ava nomopaũ-véima hembiapo osaiteo hagua, mbaeve ha avavépe. Oñemu jejapopyre ha, ndaipórire mamove angirũ ojogua hagua, ava ndorekovéo iñirũrã. Reipotárõ nde rayhupararã, nde chemombaeva erã. <br>...<br>Aháma, hei Aguara. Che ñee ñemíta ndéve, ndahasýi ikuaapy: ñane ñeã guivénte jahechapaporã. Hekopetegua tesáèe ndojechaukái. <br>', '', 'Ruth Mariela Mello-Wolter', '', 1, 12, 'paraguay', -23.4425, -58.4438),
('yor', 0, 'yoruba', 'Yoruba', 'yorùbá', 'A kìí mò? ju ohun tí a bá fi kóni ni kò?lò?kò?lò? wí. Àwo?n èníyàn ò ní àsìkò láti waadi nkankan mo. Rírà ni wo?n ? ra ohun gbogbo tí wó?n ti sè pari ló?dò? àwo?n olówò. Sùgbó?n nígbàtí kòsí ìsò wò ò?ré?, awo?n èèyàn ò ní oré? mó?. Tí o bá ? wá òré?, ? jé? máa kó? mí! <br><br>Ó dìgbà, ni kò?lò?kò?lò? wí. Èyí ni às?írí mi. Èyí tí o ro?rùn jù. A ò le ríran àrídájú àyààfi pè?lú o?kan. N kan àtàtà o see fi ojú lásán rí.', '', 'Taoufik Owodjobi','corrected by Samuel Kayode Akinbo talktokay20042002@yahoo.ca', 1, 30, 'Oshogbo , nigeria', 7.76581, 4.56122),
('bam', 0, 'bambara', 'Bambara', 'bamanankan', 'Mɔgɔ tɛ fosi dɔn fo i ye min kolon, kungo-wulunin ko ten.<br>Ko ka ñini ka ko dɔn, hadamaden senna ka telin o ma.<br>Fɛn labɛnnenw ka ban, a bɛ o de san u feereyɔrɔ.<br>Terifeereyɔrɔ dun tɛ yen, teri tɛ hadamaden na bilen.<br>Ni bɛ teri dø fɛ, ne kolon!<br><br>A ko Kan bɛn. Ne ka gundo filɛ nin ye,<br>A ka nɔgɔn kojugu: Fɛn bɛ ye ka ñɛ ni dusukun de ye.<br>A kolomayɔrɔ tɛ ye ni ñɛ ye. <br>', '', 'Amadou Tamba DOUMBIA', '', 1, 31, 'mali', 17.5707, -3.99617),
('lad', 0, 'judéo-espagnol', 'Judeo-Spanish', '', '', 'lad.jpg', 'Beatrice Schmid et Angel Berenguer', '', 1, 48, '', 0, 0),
('tat', 0, 'tatar', 'Tatar', 'tatarça', 'Kulga ijaläshkän äjberne genä belep bula,-dide tölke. <br>Keshelärneng närsä dä bulsa belergä baskacha vakytlary juk. <br>Alar kibettän äzer äjberlärne genä satyp alalar. <br><br>ä bit äzer duslar satylatyrgan kibetlär juk, shunga kürä keshelärneng duslary da bette.<br>ägär dä üzengä dus buldyrasyng kilsä, mine kulga ijaläshter.<br><br>-Hush, - dide tölke. Menä minem sörem shul:ul bik gadyj:<br> tik jöräk kenä tieshenchä kürä ala, chönki ing möhime küzdän jasherelgän.<br>', '', 'Gouldjikhan KACHAEVA', '', 1, 36, 'Tatarstan', 55.6212, 52.6011),
('akk', 0, 'akkadien', 'akkadian', 'akkadû', '', '', '', '', 0, 60, '', 0, 0),
('hbo', 0, 'hébreu ancien', 'old hebrew', '', '', '', '', '', 0, 61, '', 0, 0),
('cym', 0, 'gallois', 'Welsh', 'cymraeg', '', '', '', '', 0, 55, '', 0, 0),
('uzb', 0, 'ouzbek', 'Uzbek', 'o?zbek tili', 'Inson nimani qolga orgatsa oshanigina biladi, dedi tulki. Hozir odamlarning organishga vaqti yoq. Ular hamma narsaning tayyorini dokondan sotib olishadi. Lekin dostlarni sotadigan dokon yoqligi uchun, endi odamlarning dostlari ham yoq. Agar dosting<br>bolishini hohlasang unda meni qolga orgat !<br><br>- Hayr, dedi tulki. Mana mening sirim. U juda oddiy: inson yolgiz yuragi ila togri kora oladi. Zotan eng muhim narsalar kozdan berkitilgan.', '', 'Narghiza Kuldashova', '', 1, 36, 'uzbekistan', 41.3775, 64.5853),
('kat', 0, 'géorgien', 'Georgian', 'kartuli ena', '', '', '', '', 0, 34, 'georgia', 0, 0);
INSERT INTO 'prince_language' ('iso', 'varpron', 'french', 'english', 'self', 'text', 'imgtext', 'trad', 'comment', 'actif', 'grp', 'geo', 'geolat', 'geolng') VALUES
('bul', 0, 'bulgare', 'Bulgarian', '', 'Само нещата, които си опитомил, можеш да проумееш -  каза лисицата. - Хората нямат вече време да проумяват нищо. Те купуват от  търговците готови неща. Но тъй като няма никакви търговци на приятели, хората  нямат вече приятели. Ако искаш да си имаш приятел - опитоми ме!</p><br><p>- Сбогом - каза лисицата. - Ето моята тайна. Тя е  много проста: най-хубавото се вижда само със сърцето. Най-същественото е  невидимо за очите.', '', '', '', 1, 70, 'bulgaria', 42.7339, 25.4858),
('kur', 0, 'kurde', 'Kurdish', '', '', '', '', '', 0, 45, '', 0, 0),
('mon', 0, 'mongol', 'Mongolian', '', '', 'mongol.jpg', 'Amgalan Munkhdorj', '', 1, 37, 'mongolia', 46.8625, 103.847),
('ewo', 0, 'ewondo', 'Ewondo', '', '', '', '', '', 0, 33, '', 0, 0),
('lin', 0, 'lingala', 'Lingala', 'lingala', '', '', '', '', 0, 29, '', 0, 0),
('som', 0, 'somali', 'Somali', '', '', '', '', '', 0, 28, '', 0, 0),
('bas', 0, 'bassa', 'Basaa', '', '', '', '', '', 0, 33, '', 0, 0),
('ibo', 0, 'igbo', 'Igbo', 'igbo', '', '', '', '', 0, 30, '', 0, 0),
('fan', 0, 'fang', 'Fang', '', '', '', '', '', 0, 33, '', 0, 0),
('swa', 0, 'swahili', 'Swahili', 'kiswahili', '« Tunajua tu, vitu ambavyo tunaweza kunyanyasa », kasema mbwa mwitu. « Siku hizi, watu hawana wakati wa kujua chochote. Wao hununua bidhaa ambazo tayari zimeandaliwa wachukuzi. Na kwa vile hakuna wachukuzi wa urafiki, wao hawana marafiki. Kama kweli unataka rafiki, mimi hapa, nitupilie mbali upori wangu! <br><br>Kwaheri! » , kasema mbwa mwitu, « Siri yangu ni jambo rahisi sana. Ni roho zetu zinatuongoza kutafsiri mambo yale muhimu, ambayo hatuwezi kuona kwa macho yetu makavu. »<br>', '', 'Lilian Magonya', '', 1, 29, 'kenya', -0.023559, 37.9062),
('amh', 0, 'amharic', 'Amharic', 'amharic', '', '', '', '', 0, 62, '', 0, 0),
('luo', 0, 'luo', 'Luo', 'dholuo', '', '', '', '', 0, 4, '', 0, 0),
('ceb', 0, 'cebuano', 'Cebuano', 'Sinugboanon', '', '', '', '', 0, 40, '', 0, 0),
('vie', 0, 'vietnamien', 'Vietnamese', '', '', 'vie.jpg', '', '', 1, 39, 'vietnam', 14.0583, 108.277),
('cmn', 0, 'mandarin', 'Mandarin', '', '', 'chinois.jpg', '', '', 1, 38, 'china', 35.8617, 104.195),
('bos', 0, 'bosniaque', 'bosnian', 'Bosanski', '‘Poznavati se mogu samo pripitomljene stvari‘, reče lisica. ‘Ljudi više nemaju vremena da upoznaju nešto novo. Oni kupuju već napravljene stvari kod prodavača. Ali, pošto ne postoji osoba koja prodaje prijatelje, ljudi, zapravo, nemaju prijatelja. Ako hoćeš da imaš prijatelja onda pripitomi mene ! »<br>Zbogome, reče lisica. Evo je moja tajna. Jednostavna je: dobro se može vidjeti samo. Sa srcem. Ono najvažnije je nevidlijivo za oči.<br>', '', 'Selma Avdic', '', 1, 70, 'bosnia', 43.9159, 17.6791),
('jam', 0, 'créole jamaïcain', 'Jamaican Creole', '', '‘Wi ongle riili kyan nuo bout di ting-dem wa wi tek fi-wi han breik iin‘, Faks se. ‘Man no ha no taim agein fi nuo bout notn. Tidei, dem jos a bai wa di higla-dem a sel. Bot higla no sel fren, so dem no kiip fren agein. Ef yu waan waan fren, yu mos breik mi iin!‘.<br><br>‘Mi gaan‘ Faks se ‘An sii fi-mi siicrit ya... i wel simpl : wi ongl sii gud wid fi-wi haat. Wa riili mata, yu no tek aiy sii i‘', '', 'Stéphanie Durrleman-Tame', '', 1, 73, 'jamaica', 18.1096, -77.2975),
('cos', 0, 'corse', 'Corsican', '', 'Cunnosce, si cunnoscenu e cose chì omu ammansa, disse a volpe. L''omi ùn anu più tempu da cunnosce nulla. Compranu cose fatte è lestre ind''è i marcanti. Ma ùn ci ne hè marcanti d''amichi è elli amichi ùn ne anu più. S''è tù voli un amicu, ammansa à mè.<br><br>Addiu disse a volpe. Eccuti u me sicretu. Hè bellu semplice : vede si vede bè cù u core. I punti di primura lochji ùn li ponu vede.<br><br>', '', 'Santu Casta', '', 1, 52, 'corsica', 42.0396, 9.01289),
('bar', 0, 'bavarois', 'Bavarian', 'bayrisch', 'Du kennst ja nua dees, wo''st amoi zaehmt host, hot da Fux gsogt.<br>D''Leit ham ja koa Zeit mea, dass wos kenna leana. De kaffa oiss scho<br>feate gmacht bei am Hendla. Awa wei hoit koana mid aam Freind handln<br>wui, hoot koana an Freind mea. Wann''st oiso aan Freind hom wuisst,<br>muasst mi hoit zaehma.<br><br>Pfiad di! hot da Fuchs gsogt. Und des is mei G''hoamnis - s''is awa recht<br>oafach: du koo''st nua mid''m Heazn guat seng. Oiss, wos wichtig is,<br>is mid de Augn ned zum segn!<br>', '', 'Gabi Waltermann', '', 1, 72, 'bavière', 48.7904, 11.4979),
('hin', 0, 'hindi', 'Hindi', 'hindi', '', 'hindi.jpg', 'D & K Mathur / K. Asthana', 'deepak.mathur@mageos.com', 1, 46, 'india', 20.5937, 78.9629),
('tok', 0, 'toki pona', 'Toki Pona', '', 'soweli loje li toki: ‘jan li pona e ijo la jan li sona e ona taso. tenpo ni la jan li jo ala e tenpo li ken sona e ala. ona li kama jo e ijo pini kepeken mani lon tomo pi jan pana. taso jan li pana ala e jan pona tan mani la jan li jo ala e jan pona. sina wile jo e jan pona la o pona e mi!‘<br><br>soweli loje li toki e ni: ‘tawa pona. ni li sona insa mi li pona mute. jan li lukin pona kepeken pilin taso. jan li ken ala lukin e ijo suli kepeken oko.‘', '', '', 'Mathieu Fraikin . was soweli li toki e ni: jan li sona taso e ijo pi pali pona. tenpo ala la jan li ken sona. jan li jo mani e ijo sama lon jan pana mani. jan pana mani pi jan pona li lon ala la jan pona. sina wile e jan pona la o pali pona e mi. soweli l', 1, 14, '', 0, 0),
('fur', 0, 'frioulan', 'Friulan', 'furlan', '', 'frioule.PNG', 'Albino Manfredo', 'from JMP', 1, 51, 'udine', 46.0649, 13.2307),
('oci-gascon', 0, 'occitan gascon', 'Gascon', 'gascu', '', 'gascon.PNG', 'Eric Chaplain', 'from JMP 2013', 1, 49, 'Auch', 43.6465, 0.5855),
('hat', 0, 'créole haïtien', 'Haitian Creole', 'kreyòl', '', 'haitien.PNG', 'Frantz Gourdet', 'from JMP 2015', 1, 42, 'Port-au-Prince', 18.54, -72.3399),
('ind', 0, 'indonésien', 'Indonesian', 'Bahasa Indonesia', '', 'indonesien.PNG', 'Kuncoro Wastuwibowo', 'from JMP 2014', 1, 40, 'Jakarta', -6.16667, 106.8),
('pap', 0, 'papiamento', 'Papiamento', 'Papiamento', '', 'papiamentu.PNG', 'Edward de Jongh', 'from JMP 1982', 1, 78, 'willemstad', 12.1167, -68.9333),
('wln-namur', 0, 'wallon namurois', 'Walloon', 'walon', 'On ni conèt ki les sacwès k'' on atraite, dijha li rnåd. Les omes n'' ont pus pont d'' timps po rén conèche. Is achetenut des sacwès totès fwaites amon les mårtchands. Mins come gn'' a pont di mårtchands d'' amis, les omes n'' ont pus pont d'' amis. Si vos vloz on ami, atraitîz-mi !<br><br>A Diè, dijha li rnåd. Voci mi sicret. Il est foirt simpe : on ni voet bén k'' avou si keur. Li principal est-invisibe po les îs.', '', 'Maisse Arsouye', '', 1, 50, 'namur', 50.4641, 4.86043),
('avk', 0, 'kotava', 'Kotava', '', 'Va tulegovitan plek yo anton grupet, bresitol kalir. Ayik ta kona grupera mea<br>ugaldir. Dene dolekik va ixam varon iayan plek yo luster. Vexe oye da me tir<br>dolekik va nik acum ayik va nik mea dir. Ede va nik kuranil, va jin tulegovital<br>!<br><br>Done, bresitol kalir. Batse jinafa birga. Opelapafa : kan takra anton winhit.<br>Benele kan iteem tir merowine.', '', 'Philippe G.', '', 1, 14, '', 0, 0),
('oci-oux', 2, 'occitan d''Oulx', 'Occitan (Oulx)', '', 'Nou couneison mac lâ choza quë nz''avon aprivazà, à dí ''l reinâ. Louz omme i l''on pâ mai ''l ton ëd couneissë ron. I l''achëtton da lou marchan ''d choza jó feita. Ma, pisquë la lh''à pâ ''d marchan d''amisse, louz omme i l''on pâ mai d''amisse. S''ou vouré in amiss, aprivazëmmë!<br>Adieu, ou lh''à dí ''l reinâ. Voualà moun sëcré. Ou l''i fran sinplë: la s''vé bion mac bou ''l ceur. L''essansièl, ou l''i invizibblë për louz iooû. ', '', 'Giovanna Jayme', 'from nikura babel, Prince dans le patois occitan d''Oulx (Italie, près de Briançon), écrit en graphie Escolo dóou Po.', 1, 49, 'oulx', 45.0333, 6.83363),
('oci-via', 2, 'occitan viaran', 'Occitan (Viaran)', '', 'Nou counishën puè que la chòuza que nou z-avën aprivouazè, o di l''rirar. Lou z-òme i z-an pa mai l''tën d''counètre pa ren. I z-achatan òu marchan dë chòuza jo touta facha. Mè, coumo ou l''i o pa d''marchan d''ami, lou z-òme i z-an pa mai d''ami. S''tu voua z-un ami, aprivouaza-më!<br>Ar''vèire, ou l''o di l''rirar. ''Co l''i moun sëcrë. Ou l''i bën simple: la s''vèi bën qu''ëmbë l''cor. L''eshënshiè, ou l''i invizible pèr lou z-uòu. ', '', 'Nikura', 'from babel, dans le patois occitan de mon village (patois viaran, langue en train de mourir), en Briançonnais, mais côté français, plus ou moins avec la même graphie mais allégée. (que occ-oul)', 1, 49, '', 0, 0),
('oci-gav', 2, 'occitan gavot', 'Occitan (Gavot)', '', 'Òm coneisse que las chausas qu''òm aprivèisa, dissèc lo reinart. Los òmes an mai lo temps de pas ren coneisser. Achaton de chausas totas fachas ves los marchands. Mas bòrd qu''i a pas de marchands d''amics, los òmes an pas mai d''amics. Se vòles un amic, apri', '', 'Nikura (Babel)', 'En occitan alpin (ou gavot) de la zone de Gap, cela donnerait ceci. La graphie choisie est celle de l''occitan standard cette fois-ci, en essayant de retranscrire un langage soutenu.', 1, 49, 'gap, france', 44.5599, 6.0759),
('kir', 0, 'kirghize', 'Kyrgyz', '', '<pre>Бирөнү колго көндүрсөң, ошону гана билүүгө мүмүкүн - деди Түлкү<br>Адамдарда бирнерсени билүүгө, убакытары жок. Алар дүкөндөн даяр<br>буюмдарды сатып алышат. Бирок, досторду сатып алууга дүкөндөр<br>жок го, адамдардын да достору жок болуп калды. Эгерде сенде дос<br>болгонду кааласаң, сен мени колго көндүрүп ал!<br><br>- Кош, - деди Түлкү. - Мына менин сырым. Ал абдан жөнөкөй:<br>Эң маанилүү көздөн жүмүлүү.', '', '', '', 1, 36, 'Kirghizistan', 41.2044, 74.7661),
('tur', 0, 'turc', 'Turkish', 'türkçe', 'İnsan ancak evcilleştirirse anlar, dedi tilki. İnsanların artık anlamaya zamanları yok. Dükkânlardan her istediklerini satın alıyorlar. Ama dostluk staılan bir dükkân olmadığı için dostları yok artık. Eğer dost istiyorsan, beni evcilleştir !<br><br>Hosçakal, dedi tilki. İşte sana dir sır, çok basit bir şey : İnsan yalnız  yüreğiyle doğruyu görebilir. Asıl görülmesi gerekeni gözler göremez.', '', 'Gonca Celik', '', 1, 36, 'turkey', 38.9637, 35.2433),
('est', 0, 'estonien', 'Estonian', 'eesti', 'Väike prints<br><br>‘Tuntakse ainult neid asju, mida taltsutatakse, ‘ ütles rebane.<br>Inimestel pole enam aega midagi tundma õppida. Nad ostavad kõiki asju valmis kujul kaupmeeste käest. Ja kuna ei ole kaupmehi, kes sõpru müüksid, siis polegi inimestel enam sõpru. Kui tahad endale sõpra, siis taltsuta mind !<br><br>‘ Jumalaga, ‘ ütles rebane. ‘ Siin on minu saladus. See on väga lihtne : ainult südamega näed hästi. Kõige tähtsam on silmale nähtamatu. ‘<br>', '', 'Ott Ojamaa', '', 1, 63, 'estonia', 58.5953, 25.0136),
('ell', 0, 'grec', 'Greek', 'Eλλνρξκα', 'Δε  γνωρίζει κανείς παρά ό,τι εξημερώνει, είπε η αλεπού. Οι άνθρωποι δεν ευκαιρούν  πια να μάθουν τίποτε. Τ’αγοράζουν όλα έτοιμα από τους εμπόρους. Καθώς όμως δεν  υπάρχουν διόλου έμποροι φίλων, οι άνθρωποι δεν έχουν πια φίλους. Αν θέλεις ένα  φίλο, εξημέρωσέ με !<br>(...)<br>Έχε  γεια! είπε η αλεπού. Ορίστε το μυστικό μου. Είναι πολύ απλό : δε βλέπει κανείς  καλά παρά μονάχα με την καρδιά. Η ουσία είναι αόρατη για τα μάτια.', '', 'Michel Lassithiotakis et Anastasia Lazaridis', '', 1, 47, 'greece', 39.0742, 21.8243),
('vls', 0, 'flamand occidental', 'West Flemish', 'Vlaemsch/Vlaams', 'Ze kenn oljinne die dingn woamee da ze echt vertrouwd zin, zegt den vos. De minsn eyn gin tid mji om echt te zien. Ze kwopn dingn kant en kloar bi nen handeloare. Mo verkwopers van moaten, da bestoa nie, en dus eyn de minsn gin moaten mji. Aj ne moat wilt, moej mi temn!...<br>Salu, zegt den vos, Ier is min geheim. T''i vrji jinvoudig: Goe zien kundje oljinne me jen herte. Et weznlukke is onzichtboar vo jun wogn.<br><br>', '', 'Sam Huyzentruyt', 'vls=iso3 gem=iso', 1, 68, 'gent', 51.0536, 3.72087),
('urd', 0, 'ourdou', 'Urdu', '', '', 'urdu.gif', 'Zainab Ahmed', '', 1, 46, 'pakistan', 30.3753, 69.3451),
('wuu-shg', 0, 'wuu de Shangaï', 'Shanghaines', 'zanhererau', '', 'shangai.jpg', 'Enchao Lu', 'iso3=wuu iso2=chi / zho', 1, 38, 'shangai', 31.2307, 121.473),
('lao', 0, 'laotien', 'Lao', '', '', 'laotien.gif', '', 'V. Siriyasack siriyas0@etu.unige.ch', 1, 15, 'laos', 19.8563, 102.495),
('kab', 0, 'kabyle', 'Kabyle', 'taqbaylit', 'Ye nnad izirthi, ne tsakey kan ayen swayes in wulef. Imdhanen ur san ara y wekth i thmusni. Tsarend kan ayen i hgan siheraren. Sgwaken n qethwan iheraren i znuzen thadukli, imdhanen ur san ara imdukwal. Ma the vgher amdakwel, alesiyé.<br>Ye nnad izirthi qim dhi le hna. Atsan serya inu, dhan i sehyen. Tha mughli nel kayen tseqed sgul. Ey ni lan dhe ssah its wafer af allen<br>', '', '', 'khlifa ouidr houidir@hotmail.com de la région de Beni-Douala, Tizi Ouzou :', 1, 25, 'Kabylie', 36.817, 4.3),
('nan', 0, 'min de Taiwan', 'Taiwan Min', '', 'gun chi liau kai ho'' sun hok chi mih<br>ho'' li kong<br>lin lui kin a lit i keng bo'' si kan khi liau kai saN mih a<br>in an siong lin hia beh hoe hian seng phin<br>m ko ki lian bo sun chai siau siu peng iu e siong jin<br>lin lui toh<br>bo peng iu a<br>lu ko'' li beh kau chit e peng iu<br>sun hok goa pa<br>eng piat a<br>ho'' li kong<br>che toh si goa e pi bit<br>chin kan tan<br>chi u iong sim lai khoaN chiah e khoaN e chheng<br>siong ki pun e mih kiaN si bak chiu so'' khoaN be tioh e', '', '', '', 1, 38, 'taiwan', 23.6978, 120.961),
('khm', 0, 'khmer', 'Khmer', '', '', 'khmer.jpg', 'Zamin Saxer', '', 1, 39, 'Cambodge', 12.5657, 104.991),
('isl', 0, 'islandais', 'icelandic', '', 'Maður þekkir ekki annað en það, sem maður temur, sagði refurinn. Mennirnir hafa ekki lengur tíma til að þekkja neitt. Þeir kaupa tilbúna hluti hjá kaupmanninum. En þar sem ekki eru til kaupmenn, sem versla með vini, eiga menn ekki lengur neina vini. Ef þú vilt eiga vin, Þá temdu mig!<br><br>Vertu sæll, sagði refurinn. Hér er leyndarmálið mitt. Það er mjög einfalt: maður sér ekki vel nema með hjartanu. Það mikilvægasta er ósýnilegt augunum.<br>', '', 'Þórarinn Björnsson', 'envoyé par cjorg@infomaniak.ch', 1, 57, 'iceland', 64.9631, -19.0208),
('aze', 0, 'azeri', 'Azerbaijani', 'Az?rbaycan', '', 'azeri.jpg', '', 'from patoche', 1, 36, 'azerbaijan', 40.1431, 47.5769),
('spa-crc', 1, 'espagnol costaricain', '', '', 'Sólo conocemos las cosas que domesticamos, dijo el zorro. Los hombres ya no tienen tiempo de conocer nada. Compran en las tiendas cosas hechas. Pero como no hay ninguna tienda donde vendan amigos, los hombres ya no tienen amigos. Si quieres un amigo, !domestícame!<br><br>Adiós, dijo el zorro. Te diré un secreto. Es muy sencillo: sólo se ve bien con el corazón. Lo esencial les resulta invisible a los ojos.', '', '', 'varpron: Costa Rica', 1, 65, 'Costa Rica', 9.74696, -83.7543),
('spa-arg', 1, 'espagnol argentin', '', '', 'Sólo conocemos las cosas que domesticamos, dijo el zorro. Los hombres ya no tienen tiempo de conocer nada. Compran en las tiendas cosas hechas. Pero como no hay ninguna tienda donde vendan amigos, los hombres ya no tienen amigos. Si quieres un amigo, !domestícame!<br><br>Adiós, dijo el zorro. Te diré un secreto. Es muy sencillo: sólo se ve bien con el corazón. Lo esencial les resulta invisible a los ojos.', '', '', 'varpron : argentine', 1, 65, 'Argentine', -38.4161, -63.6167),
('spa-and', 1, 'espagnol andalou', '', '', 'Sólo conocemos las cosas que domesticamos, dijo el zorro. Los hombres ya no tienen tiempo de conocer nada. Compran en las tiendas cosas hechas. Pero como no hay ninguna tienda donde vendan amigos, los hombres ya no tienen amigos. Si quieres un amigo, !domestícame!<br><br>Adiós, dijo el zorro. Te diré un secreto. Es muy sencillo: sólo se ve bien con el corazón. Lo esencial les resulta invisible a los ojos.', '', '', 'varpron :  andalou', 1, 65, 'andalousie', 37.5443, -4.72775),
('fra-qbc', 1, 'français québécois', '', '', 'On ne connaît que les choses que l''on apprivoise, dit le renard. Les hommes n''ont plus le temps de rien connaître. Ils achètent des choses toutes faites chez les marchands. Mais comme il n''existe point de marchands d''amis, les hommes n''ont plus d''amis. Si tu veux un ami, apprivoise-moi!<br><br>Adieu, dit le renard. Voici mon secret. Il est très simple: on ne voit bien qu''avec le coeur. L''essentiel est invisible pour les yeux.', '', '', 'varpron: québec', 1, 50, 'Montréal, Canada', 45.5454, -73.6391),
('lld-bad', 2, 'ladin de la val Badia', '', '', 'Le pice prinz<br><br>‘An conësc mâ ées côsses ch''an inzertiëia, ‘ â spo ajuntè la olp. ‘Les porsones ne n''á plü degun tëmp por imparè a conësce valgügn. Ares se cumpra scialdi döt tles botëghes. Mo deach''al ne n''é degünes botëghes che vënn amîsc, nen á les porsones plü gnanca degügn. Porchël inzertiëieme, sce t''ôs avëi n amich!‘<br><br>‘Adio,‘ â respongnü la olp. ‘Chilò áste śëgn spo inće mî socrët. Al é dër scëmpl: an vëiga mâ bun cun le cör, l''essenzial ne vëigon nia cun i edli‘', '', 'Giovanni Mischì', 'from micura de ru', 1, 51, 'Val Badia', 46.5966, 11.7828),
('lld-gar', 2, 'ladin de la Val Gardena', '', '', 'L pitl prinz<br><br>‘Mé cie che n zertiëia, cunëscen‘, ova dit la bolp. ‘La persones ne n''á nia plu dl''aurela de emparé a cunëscer zeche. Les se compra dut bele anjiniá tla butëighes. Ma daviá che l ne n''ie nia butëighes che vënd cumpanies, nen n''á la jënt nia plu. Sce te ues n cumpani, muesse me zertië!‘<br><br>‘Adio‘, ova dit la bolp. ‘Tlo es mi sucrët. L ie drët scëmpl: cun l cuer vëijen l bën. Cie che ie plu empurtant ne vëijen nia cun i uedli‘', '', 'Beatrix Prinoth', 'from micura de ru', 1, 51, 'Val Gardena', 46.5121, 11.7293),
('roh-sut', 2, 'romanche sutsilvan', '', '', 'Igl pintg prenzi<br><br>Ign ancanuscha me quegl cign â domestitgieu, â la gualp getg. Igls carstgàns ân betga ple peada damprender dancanuscher anzatge. Els cumpran las tgossas fatgas a fitadas tar igls marcadànts. Mo parquegl cigl dat nigns marcadànts damitgs, ân igls carstgàns betga ple amitgs. Scha tei vol egn amitg, alura domestitgescha me!<br><br>Adia, â la gualp getg. A quegl e mieu misteri. El e fetg sempel: Ign veza bagn me cun igl cor. Igl essenzial vezign betg cun igls îls.<br>', '', '', 'from clau soler 2010 01 22', 1, 51, '', 0, 0),
('gle', 0, 'gaélique irlandais', '', 'Gaeilge', 'An prionsa beag<br><br>-Ní chuireann tú aithne ach ar na nithe a chlónn tú, arsa an madra rua. Na <br>daoine anois, níl an t-am acuníos mó aithne a chur ar aon ní. Ceannaíonn <br>siad rudaí réamhdhéanta ó lucht díolta. Ach ó tharla nach bhfuil aon lucht <br>díolta cairde ann, níl cairde ar bith ag na daoine níos mó. Má tá cara de <br>dhíth ort, déan mé a chló!<br><br>-Slán leat, arsa an madra rua. Seo é mo rún duit. Tá sé ansimpli: is leis an <br>chroí is fearr a tímid. Na rudaí is bunúsaí amuigh, ní féidir leis na súile <br>iad a fheiceáil.', '', 'Breandán Ó Doibhlin', '', 1, 74, 'dublin', 53.3441, -6.26749),
('nbf', 0, 'naxi', 'Naxi', 'naxi', '', 'naxidongba.gif', 'Shuyuliu He', 'from isa', 1, 75, 'Lijiang, china', 24.687, 102.964),
('per', 0, 'persan', 'Persian', '', '', 'persan.jpg', 'Arash Khosropanahi', '', 1, 45, 'téhéran', 35.6908, 51.4352),
('bzd', 0, 'bribri', 'bribri', '', '', 'bribri.jpg', 'Ali García, Département de linguistique de l''Université du Costa Rica', 'from antonio', 1, 76, 'Costa Rica bri bri', 9.25, -83.25),
('jam-lim', 2, 'créole du Limón', 'Limonese creole', '', 'We onle nuo de ting weh we kian tiem, de foks seh. Nou a die man naa no taim to nuo nottin. Every thing them bai mek arredy. An sins you kiant fain a stoor we sel fren, man no hav no fren agen. If yu want a fren, ¡yu gwine hav fi tiem mi!<br><br>A gan, de foks seh. But before mek mi tel u a secrit. It is very simpl: yu kian only si good with yu haat. What matta de most yu kianot si only with yu eyethem.', '', 'Kinda Heron Edwards', 'Kinda Heron <kinyalex@gmail.com>', 1, 73, 'Limón, Costa Rica', 9.98, -83.03),
('pcd-ath', 2, 'picard d''Ath', '', '', 'On n counwat qu lès afères qu on amadoûe qui dit l èrnârd. Lès omes n ont pus l tans de rieu counwate. I-z-acattë dès aféres toutes ajvées à lès marchands. Mès, vu qu i n a gneu d marchands d coumarâdes, lès omes n ont pus d coumarâdes. Si vos voleuz in coumarâde, amadoûèz-m !<br><br>Adjeu qui dit l èrnârd. Vlà chi m sëcreut. Il eùt fôrt simpe : on n vwat bieu qu aveu l keûr. Eùl prinjipâl n eùt gneu visîbe pou lès ieus.<br>', '', 'R.Huvelle', '', 1, 50, 'Ath', 50.6403, 3.77724),
('yid', 0, 'yiddish', 'Yiddish', '', 'Men bakent zikh mit zakhn nor ven men shtubikt zey ayn, hot der fuks gezogt. Di mentshn hobn nisht keyn tsayt mit epes zikh bakenen. Zey koyfn fartike zakhn bay di sokhrim. Ober azoy vi keyn khaveyrim-sokhrim zenen nisht faran, hobn di mentshn nisht keyn khaveyrim. Oyb du vilst a khaver, shtubik mikh ayn...<br>- Adye, hot gezogt der fuks. Ot iz mayn sod. Er iz zeyer poshet: men zet gut nor mitn hartsn. Dos vikhtikste iz farborgn fun di oygn.', '', 'Shloyme Lerman', 'from CIC (alexia et arald)', 1, 68, '', 0, 0),
('frp', 0, 'francoprovençal (arpitan)', '', 'arpitan', '- In cognët maque le tsouse que se rendon atréte, l''at repondu-lèi lo rèinar. Le s-ommo l''an pamë lo ten de cognëtre ren. Atseton in tsë le martsan le tsouse dza féte. Më di moman que le martsan cognësson pa de s-ami, le s-ommo l''an pamë de s-ami. Se te vou un ami, rend-mè euna bëtse atréta! <br><br>- Adzeu, l''at repondu lo rèinar. Voèlà mon secret. L''est bramen simplo: se vèit maque bien avouë lo coeur. L''essanciel l''est invisiblo pe le je.<br>', '', 'Raymond Vautherin', '', 1, 50, '', 0, 0),
('kor', 0, 'coréen', 'Korean', '', '지금 사람들은 그 어떤 것도 알 시간이 없어.
그들은 가게에서 이미 만들어진 것만 사거든. 
그런데 우정을 파는 가게는 없어.
그러니까 사람들은 친구를 만들 수 없는 거야.
친구가 필요하다면 날 길들여줘......<br>

안녕! 이제 내 비밀을 말해 줄게.
내 비밀은 별 게 아냐.
마음으로 봐야 잘 보인다는 거야.
가장 중요한 건 눈에 보이지 않거든.', 'coreen.png', '', '', 1, 15, 'Séoul', 37.55, 127),
('aeb', 0, 'arabe tunisien', 'Tunisian arabic<br>', '', '', 'arabetunisien.png', 'Hédi Balegh', 'from CIC (alexia et arald)', 1, 62, 'Tunis', 36.82, 10.17),
('tha', 0, 'thaï', 'Thai', '', '', 'thai.JPG', '', 'from CIC (alexia et arald)', 1, 77, 'bangkok', 13.84, 100.66),
('mlg', 0, 'malgache', 'malagasy', '', '-Ny zavatra folahina ihany no mety ho fantatra, hoy ilay fosa. Tsy manam-potoana hahafantaran-javatra na inona na inona intsony ny olombelona. Zavatra raisim-potsiny no vidiny eny aminny mpivarotra. Koa satria tsy misy mpivarotra namana mihitsy, dia tsy mana-namana intsony ny olombelona. Raha te hana-namana ianao, dia folahy aho!<br><br>- Veloma, hoy ilay fosa. Inty ilay tsiambarateloko. Tsotra dia tsotra ilay izy : aminny alalanny fo ihany no ahitan-javatra. Tsy mba hitanny maso ny tena zavatra.<br>', '', 'Rabenilaina Roger Bruno', 'from CIC (alexia et arald)', 1, 40, 'Antananarivo', -18, 47.53),
('alb-kos', 1, 'albanais du Kosovo', '', '', 'NJohim veçse gjerat qe i aprivuazojme, thote dhelpra. Njerezit s''kane me kohe te njohin gje tjeter. Blejne gjera te gateshme tek tregetaret. Por meqe tregetaret miq nuk egsistojne me, atehere njerezit s''kane me miq, Nese do nje mik, ja ku me ke mua!<br>...<br>Lamtumire, thote dhelpra. Ja sekreti im. Eshte shume i thjeshte: Shohim mire veçse me zemer. Esencialja eshte e padukshme per syte.', '', '', '', 1, 19, 'Pristina', 42.66, 21.16),
('wln-liege', 2, 'wallon liégeois', 'Walloon (Liège)', '', '-On n'' kinohe bin qui çou qu''on aprivwèzêye, dèrit li r''nå. Lès-omes ni prindèt pus l'' tins dè rin k''nohe. Il atchtèt tot, tot fêt, ''mon lès martchands. Mins come i-n-a nou martchand d'' camarådes, lès-omes n''ont pus nou copleû. Si vos ''nnè volez onk, aprivwèzez-m''.<br>(...)<br>- Adiè, dèrit li r''nå. Vochal mi scrèt. Il èst fwért simpe : on n'' veût clér qu''avou s'' coûr. Çou qui conte li pus'', on n''èl pout vèy avou sès-oûy.', '', 'Guy Fontaine', 'from Mathieu Fraikin mathieu.fraikin@student.kuleuven.be', 1, 50, 'Liège', 50.633, 5.567),
('frp-bre', 2, 'francoprovençal bressan', '', '', 'On counya lamè le sh<u>eu</u>ze quon acoulache, di lou rena. Léj <u>ou</u>mou non pô mé lazi de rin couny<u>â</u>tre. Lash<u>e</u>ton de sh<u>eu</u>ze dézhya féte vé lé marshè. Mé quemè é ny a pô de marshè dami, léj <u>ou</u>mou non pô dami. Che te vu nami, acoul<u>a</u>cha-me!<br>A reva, di lou rena. Vtya mon secré. I vra éja : on ne va byè quavoui lou quëur. Che que <u>con</u>tou lou mé ne che va pô avoui lé zu.', '', 'Manuel Meune', '', 1, 50, 'Bourg-en-Bresse', 46.2, 5.2),
('kea', 0, 'créole du Cap-Vert', 'Cape Verdean Creole', 'Kabuverdianu', '-Só kel ki mansádu ki ta konxedu. Algen dja ka teni ténpu pa konxi náda. Ês ta kunpra kusa tudu fetu. Komu amigu ka ta bendedu gó, algen dja fika sen amigu. S-u kré ten amigu, mansâ-m !<br><br>Rapoza fla-l:<br>-Diós bá ku bo. Gósi gó N ta kontâ-u kel segrédu. É kusa sinplis: só ku korason k-u ta odja dretu. Kel ki ta konta, odju ka ta odja.<br>', '', 'Nicolas Quint & Aires Semedo', '', 1, 78, 'Praia', 14.916, -23.5),
('run', 0, 'kirundi', 'Kirundi', '', 'Ya mbwebwe iti :  ibintu bisa umuntu amenya neza, ni ivyo yemeye kwitungira. Abantu nta kanya bakironka ko kugira ico bamenya. Bagura ibintu bisanzwe bikozwe vyanzwe nabadandaza. Ariko rero ko ata  badandaza b abagenzi babaho, abantu nta bagenzi bagifise. Niwaba  ushaka umugenzi,nunyitungire! <br><br>Ya mbwebwe iti turabonanye.Ngaka akabanga kanje. Gaciriye hafi cane: umutima musa ni wo ufasha  kubona neza . Ibihambaye ntibishobora kuboneshwa amaso.', '', '', 'Domitien Nizigiyimana', 1, 29, 'Bujumbura', -3.35, 29.34),
('bod', 0, 'tibetain', 'Tibetan', 'peugué', '', 'tibetain.JPG', '', 'from JM Probst', 1, 75, 'Lhassa', 29.65, 91.11),
('che', 0, 'tchéchène', 'Chechen', '', ' ??? ???I?????? ?I???? ??? ????? ??? ?? ?????, ????? ????????.  ??????, ???? ? ?I??? ?????, ?I???? ??? ????? ?? ?????. ????? ???? ?I??? ???? ???????? ?????? ???????? ????????. ???? ??????I?? ?????? ?, ????? ? ??????? ?????? ?? ??, ??????? ?I???? ??????I?? ????? ?? ?????. ????? ??????I ???????? ?????, ?? ???I????????!<br><br> ????? ?I????,  ????? ????????.  ?? ????? ?????? ? ????? ?????? xIapa ? ?????, ????? ?, ?????? ????? ? ???? ????: ?I??? ??? ???? ???? ??? ??? ??? ?????. ????? ?????????, ?I???????? ???????, ??? ?? ?????.', '', 'Letcha Abdoulaev', '', 1, 81, 'grozny', 43.3217, 45.636),
('cre-cas', 0, 'créole casamançais', '', 'kriyol', 'Gatu-lagáriya falá-l :  Kusa?us so? ku bu bidantá ku bu ta konsé. Ma gó, pekador ka tené mas tempu di sebé nada. I ta kumprá kusa?us ki kompodu ja? nundi bendedor. Ma suma i ka tené ni? bendedor di amigu, pekador ka tené mas amigu. Si bu mesté amigu, bidantá-m !<br><br>()<br><br>Gatu-lagáriya rispondé-l :  Pa galiña bra?ku pasá-bu diyanti ! I es k-i ña segredi. I pasá sabi sebé : i so? ku korso? ku bu ta wojá diritu. Kusa? di bardadi ka ta wojadu ku wuju.', '', 'Joseph Jean François Nunez', '', 1, 78, 'Ziguinchor', 12.5597, -16.2742),
('frp-savoyard', 0, 'francoprovençal (arpitan) savoyard', 'Savoyard dialect', 'arpetan', '', 'savoyard.PNG', 'Roger Viret', 'from JMP 2015', 1, 50, 'Rumilly', 45.8758, 5.94472),
('frp-valdotain', 0, 'francoprovençal (arpitan) valdôtain', 'Valdôtain dialect', 'arpetan', '', 'valdotain.PNG', 'Raymond Vautherin', 'from JMP 2000', 1, 50, 'Aoste', 45.7333, 7.31667),
('wln', 0, 'wallon', 'Walloon', 'walon', '', 'walloon.PNG', 'Jean-Luc Fauconnier', 'from JMP 2008', 1, 50, 'oteppe', 50.567, 5.117),
('cpf-gua', 0, 'créole guadeloupéen', 'Guadeloupean créole', '', '', 'cpf-gua.jpg', 'Robert Chilin', '', 1, 42, 'pointe-a-pitre', 16.2411, -61.5331);

-- --------------------------------------------------------

--
-- Table structure for table 'prince_sound'
--

CREATE TABLE 'prince_sound' (
  'filename' varchar(255) NOT NULL DEFAULT '',
  'date' date NOT NULL DEFAULT '0000-00-00',
  'speaker' varchar(255) NOT NULL DEFAULT '',
  'language' varchar(255) NOT NULL DEFAULT '',
  'comment' varchar(255) NOT NULL DEFAULT '',
  'private' varchar(255) NOT NULL DEFAULT ''
);

--
-- Dumping data for table 'prince_sound'
--

INSERT INTO 'prince_sound' ('filename', 'date', 'speaker', 'language', 'comment', 'private') VALUES
('vs.rum.mp3', '2006-05-19', 'vs', 'ron', '', ''),
('jpg.fra.mp3', '2006-05-19', 'jpg', 'fra', '', ''),
('gk.rus.mp3', '2006-05-19', 'gk', 'rus', '', ''),
('am.gre.mp3', '2006-05-19', 'am', 'ell', '', ''),
('al.spa.mp3', '2006-05-22', 'al', 'spa-crc', 'costa rica', ''),
('al.epo.mp3', '2006-05-22', 'al', 'epo', '', ''),
('aa.fra.mp3', '2006-05-22', 'aa', 'fra', '', ''),
('cc.fra.mp3', '2006-05-22', 'cc', 'fra', '', ''),
('hna.nor.mp3', '2006-05-22', 'hna', 'nor', '', ''),
('ys.gsw-app.mp3', '2006-05-22', 'ys', 'gsw-app', '', ''),
('ng.fra.mp3', '2006-05-22', 'ng', 'fra', '', ''),
('ta.scc.mp3', '2006-05-30', 'ta', 'srp', '', ''),
('vst.scc.mp3', '2006-05-30', 'vst', 'srp', '', ''),
('lb.ita-tic.mp3', '2006-05-30', 'lb', 'lmo-tic', '', ''),
('lb.ita.mp3', '2006-05-30', 'lb', 'ita', '', ''),
('gs.rum.mp3', '2006-05-30', 'gs', 'ron', '', ''),
('ln.slv.mp3', '2006-05-30', 'ln', 'slv', '', ''),
('ec.hun.mp3', '2006-05-31', 'ec', 'hun', '', ''),
('ta2.scc.mp3', '2006-05-30', 'ta', 'srp', '', ''),
('it.jpn.mp3', '2006-06-01', 'it', 'jpn', '', ''),
('mg.wol.mp3', '2006-06-02', 'mg', 'wol', '', ''),
('dl.alb.mp3', '2006-06-07', 'dl', 'sqi', '', ''),
('mp.rum.mp3', '2006-06-07', 'mp', 'ron', '', ''),
('ru.rus.mp3', '2006-06-08', 'ru', 'rus', '', ''),
('us.heb.mp3', '2006-06-08', 'us', 'heb', '', ''),
('mn.wol.mp3', '2006-06-08', 'mn', 'wol', '', ''),
('su.gsw-sol.mp3', '2006-06-20', 'su', 'gsw-sol', '', ''),
('ne.deu.mp3', '2006-06-20', 'ne', 'deu', '', ''),
('mc.gre.mp3', '2006-06-21', 'mc', 'ell', '', ''),
('cl.fra.mp3', '2006-06-21', 'cl', 'fra', '', ''),
('alm.spa.mp3', '2006-07-03', 'alm', 'spa', '', ''),
('mt.dar.mp3', '2006-07-03', 'mt', 'prs', '', ''),
('ec.fra.mp3', '2006-10-28', 'ec', 'fra', '', ''),
('ech.fra.mp3', '2006-10-28', 'ech', 'fra', '', ''),
('at.fra.mp3', '2006-10-28', 'at', 'fra-qbc', 'québec', ''),
('ej.fra.mp3', '2006-11-06', 'ej', 'fra-qbc', 'québec', ''),
('cs.roh.mp3', '2006-11-01', 'cs', 'roh-srs', '', ''),
('nr.rus.mp3', '2006-10-16', 'nr', 'rus', '', ''),
('ov.pol.mp3', '2006-11-08', 'ov', 'pol', '', ''),
('ov.rus.mp3', '2006-11-08', 'ov', 'rus', '', ''),
('gb.eng.mp3', '2006-11-14', 'gb', 'eng', '', ''),
('gb.enm.mp3', '2006-11-14', 'gb', 'enm', '', ''),
('gb.ang.mp3', '2006-11-14', 'gb', 'ang', '', ''),
('xx.roh-val.mp3', '2006-11-15', 'xx', 'roh-val', '', ''),
('xx.roh-srm.mp3', '2006-11-29', 'xf', 'roh-srm', '', ''),
('te.fra.mp3', '2006-11-28', 'te', 'fra', '', ''),
('te.spa.mp3', '2006-11-28', 'te', 'spa', '', ''),
('xx.roh-gri.mp3', '2006-11-29', 'xx', 'roh', '', ''),
('xx.bam.mp3', '2006-12-01', 'xx', 'bam', '', ''),
('xx.nor-levanger.mp3', '2006-12-14', 'xf', 'nor', '', ''),
('xx.nor-nordhordaland', '2006-12-14', 'xf', 'nor', '', ''),
('xx.nor-vadso.mp3', '2006-12-14', 'xx', 'nor', '', ''),
('xx3.tgl.mp3', '2006-12-20', 'xx3', 'tgl', '', ''),
('xx2.bos.mp3', '2006-12-20', 'xx2', 'bos', '', ''),
('xx2.deu.mp3', '2006-12-20', 'xx2', 'deu', '', ''),
('xx2.scc.mp3', '2006-12-20', 'xx2', 'srp', '', ''),
('h.vie.mp3', '2007-01-18', 'h', 'vie', '', ''),
('f.vie.mp3', '2007-01-18', 'f', 'vie', '', ''),
('f.vie.2.mp3', '2007-01-18', 'f', 'vie', '', ''),
('amu.rus.mp3', '2007-01-24', 'amu', 'rus', '', ''),
('amu.mon.mp3', '2007-01-24', 'amu', 'mon', '', ''),
('kcs.hun.mp3', '2007-01-24', 'kcs', 'hun', '', ''),
('lao.1.mp3', '2009-04-30', 'female', 'lao', '', ''),
('sdt.eng.mp3', '2007-01-24', 'sdt', 'eng', '', ''),
('sdt.jam.mp3', '2007-01-24', 'sdt', 'jam', '', ''),
('pmi.ita.mp3', '2007-01-26', 'pmi', 'ita', '', ''),
('dm.hin.mp3', '2007-02-14', 'dm', 'hin', '', ''),
('ka.hin.mp3', '2007-02-18', 'ka', 'hin', '', ''),
('xx.kot.mp3', '2007-02-21', 'xx', 'avk', '', ''),
('ma.wln.mp3', '2007-02-21', 'ma', 'wln-namur', '', ''),
('lm.swa.mp3', '2007-02-27', 'lm', 'swa', '', ''),
('cv.bul.mp3', '2007-03-12', 'cv', 'bul', '', ''),
('54.jpn.mp3', '2007-03-16', '54', 'jpn', '', ''),
('55.scn.mp3', '2007-03-16', '55', 'scn', '', ''),
('55.ita.mp3', '2007-03-16', '55', 'ita', '', ''),
('57.kir.mp3', '2007-03-16', '57', 'kir', '', ''),
('58.rus.mp3', '2007-03-16', '58', 'rus', '', ''),
('58.ukr.mp3', '2007-03-16', '58', 'ukr', '', ''),
('59.rus.mp3', '2007-03-16', '59', 'rus', '', ''),
('59.ukr.mp3', '2007-03-16', '59', 'ukr', '', ''),
('60.pol.mp3', '2007-03-16', '60', 'pol', '', ''),
('56.bra.mp3', '2007-03-16', '56', 'por-bra', 'nordestino', ''),
('61.chi.mp3', '2007-03-15', '61', 'cmn', '', ''),
('63.chi.mp3', '2007-03-23', '63', 'cmn', '', ''),
('62.tur.mp3', '2007-03-23', '62', 'tur', '', ''),
('64.alb.mp3', '2007-03-23', '64', 'sqi', '', ''),
('65.spa.mp3', '2007-03-28', '65', 'spa-arg', 'argentine', 'laura, étudiant de isa'),
('66.bul.mp3', '2007-04-04', '66', 'bul', '', ''),
('67.uzb.mp3', '2007-05-02', '67', 'uzb', '', ''),
('68.scr.mp3', '2007-05-02', '68', 'scr', '', ''),
('69.deu.mp3', '2007-05-02', '68', 'deu', '', ''),
('69.deu.sax.mp3', '2007-05-02', '68', 'deu', '', ''),
('68.swe.mp3', '2007-09-27', '68', 'swe', '', ''),
('69.swe.mp3', '2007-09-27', '69', 'swe', '', ''),
('kaisa.est.mp3', '2008-10-31', 'kaisa', 'est', '', ''),
('ines.vls.mp3', '2008-10-31', 'ines', 'vls', '', ''),
('juri.gsw-zur.mp3', '2008-10-31', 'juri', 'gsw-zur', '', ''),
('ines.dut-bel.mp3', '2008-10-31', 'ines', 'dut', '', ''),
('enchao.wuu-shangai.mp3', '2008-10-31', 'enchao', 'wuu-shg', '', ''),
('zeinab.urd.mp3', '2008-10-31', 'zeinab', 'urd', '', ''),
('kab.mp3', '2009-06-26', '1', 'kab', '', ''),
('kab2.mp3', '2009-06-26', '1', 'kab', '', ''),
('nan1-f.mp3', '2009-09-17', 'female', 'nan', '', ''),
('nan2-f.mp3', '2009-09-17', 'female', 'nan', '', ''),
('por.f1.mp3', '2009-10-25', '', 'por', '', ''),
('khm.1.mp3', '2009-11-16', 'female', 'khm', '', ''),
('cat.1.mp3', '2009-11-16', '1', 'cat', '', ''),
('glg.1.mp3', '2009-11-16', '1', 'glg', '', ''),
('dut.f1.mp3', '2009-12-09', 'female - lonneke', 'dut', '', ''),
('dut.m1.mp3', '2009-12-09', '1', 'dut', '', ''),
('spa.1.mp3', '2009-12-15', '1', 'spa', '', 'ibnamzer@yahoo.es'),
('spa.1.and.mp3', '2009-12-15', '1', 'spa-and', 'andalou', 'ibnamzer@yahoo.es'),
('wol.mp3', '2009-12-15', '1', 'wol', '', 'from antoine,  M A Coly'),
('vie.4.mp3', '2009-12-15', '', 'vie', '', 'recorded by AAuchlin, TRAN_Phung_Kim'),
('esp.and.2.mp3', '2009-12-17', '1', 'spa-and', 'andalou', 'rafael mesa jimenez from isa'),
('eus.1.mp3', '2009-12-17', '', 'eus', 'espagnol', 'ane tolosa from isa'),
('aze.1.mp3', '2009-12-17', '', 'aze', '', 'leila_ahmadova from isa'),
('heb.2.f.mp3', '2010-01-11', 'female', 'heb', '', 'vered silber'),
('por-bra-car.mp3', '2010-01-12', 'male', 'por-bra', 'carioca', 'antonio.prates@forship.com.br, ami de vered silber'),
('roh-put.mp3', '2010-01-25', '1', 'roh-put', '', 'from clau soler 2010 01 25'),
('roh-sut.mp3', '2010-01-25', '1', 'roh-sut', '', 'from clau soler 2010 01 25'),
('isl.1.mp3', '2010-01-28', '2', 'isl', '', 'cjorg'),
('arm.1.mp3', '2010-03-11', '2', 'hye', 'oriental', ''),
('arm.2.mp3', '2010-03-11', '2', 'hye', 'oriental', ''),
('ara.1.mp3', '2010-03-11', '1', 'ara', 'alger', ''),
('ara.2.mp3', '2010-03-11', '1', 'ara', 'alger', ''),
('arm.occ.1.mp3', '2010-03-11', '1', 'hye', 'occidental', ''),
('arm.occ.2.mp3', '2010-03-11', '2', 'hye', 'occidental', ''),
('deu.wuppertal.2.mp3', '2010-03-11', '2', 'deu', 'Wuppertal', ''),
('nbf.1.mp3', '2010-03-24', '2', 'nbf', '', 'from isa'),
('per.1.mp3', '2010-03-30', '1', 'per', '', 'from isa'),
('bzd.mp3', '2010-10-23', '1', 'bzd', '', ''),
('jam-lim.mp3', '2010-10-23', '2', 'jam-lim', '', ''),
('picard-ath.mp3', '2011-02-15', '1', 'pcd-ath', '', 'R.Huvelle remath@skynet.be'),
('slo.m.1.mp3', '2011-03-20', '1', 'slk', '', ''),
('slo.m.2.mp3', '2011-03-20', '1', 'slk', '', ''),
('slo.f.1.mp3', '2011-03-20', '2', 'slk', '', ''),
('slo.f.2.mp3', '2011-03-20', '2', 'slk', '', ''),
('ron-as.mp3', '2012-02-16', 'h', 'ron', '', 'arald sale'),
('spa-and.mp3', '2012-02-16', 'f', 'spa-and', '', 'from alexia hoffman'),
('kor.mp3', '2012-03-19', '2', 'kor', '', 'Kwi-hee Bin'),
('cze.ag.mp3', '2012-03-20', '2', 'cze', '', 'alena GOETZOVA'),
('catalan.eef.mp3', '2012-05-16', '2', 'cat', '', 'from eva esteve ferrer'),
('gal.fer.mp3', '2012-05-29', '1', 'glg', '', 'from eva esteve ferrer'),
('cat.lid.mp3', '2012-05-29', '2', 'cat', '', 'from eva esteve ferrer'),
('alb.eri.mp3', '2012-06-04', '1', 'sqi', '', 'from ulza ferizi'),
('alb.alban.mp3', '2012-06-04', '1', 'alb-kos', '', 'from ulza ferizi'),
('alb.moza.mp3', '2012-06-04', '2', 'sqi', '', 'from ulza ferizi'),
('alb.bes.mp3', '2012-06-04', '1', 'alb-kos', '', 'from ulza ferizi'),
('frp-bressan.mp3', '2013-07-30', '1', 'frp-bre', '', ''),
('fr.pd.h', '2014-01-13', '1', 'fra', '', 'pierredelosme@wanadoo.fr'),
('bod.1.mp3', '2014-02-28', '2', 'bod', '', ''),
('bod.2.mp3', '2014-02-28', '1', 'bod', '', ''),
('che.mp3', '2015-05-01', '1', 'che', '', 'from isa'),
('cre-cas.mp3', '2015-05-01', '1', 'cre-cas', '', 'from nicolas quint'),
('kea.mp3', '2015-06-02', '1', 'kea', '', 'Aires Semedo, from Nicolas Quint'),
('cpf-gua.mp3', '2016-05-31', '1', 'cpf-gua', '', 'from sandrine galtier sa.galtier@gmail.com');

-- --------------------------------------------------------

--
-- Table structure for table 'prince_sound2'
--

CREATE TABLE 'prince_sound2' (
  'filename' varchar(255) NOT NULL DEFAULT '',
  'date' date NOT NULL DEFAULT '0000-00-00',
  'language' varchar(255) NOT NULL DEFAULT ''
);

--
-- Dumping data for table 'prince_sound2'
--

INSERT INTO 'prince_sound2' ('filename', 'date', 'language') VALUES
('vs.rum.mp3', '2006-05-19', 'ron'),
('jpg.fra.mp3', '2006-05-19', 'fra'),
('gk.rus.mp3', '2006-05-19', 'rus'),
('am.gre.mp3', '2006-05-19', 'ell'),
('al.spa.mp3', '2006-05-22', 'spa-crc'),
('al.epo.mp3', '2006-05-22', 'epo'),
('aa.fra.mp3', '2006-05-22', 'fra'),
('cc.fra.mp3', '2006-05-22', 'fra'),
('hna.nor.mp3', '2006-05-22', 'nor'),
('ys.gsw-app.mp3', '2006-05-22', 'gsw-app'),
('ng.fra.mp3', '2006-05-22', 'fra'),
('ta.scc.mp3', '2006-05-30', 'srp'),
('vst.scc.mp3', '2006-05-30', 'srp'),
('lb.ita-tic.mp3', '2006-05-30', 'lmo-tic'),
('lb.ita.mp3', '2006-05-30', 'ita'),
('gs.rum.mp3', '2006-05-30', 'ron'),
('ln.slv.mp3', '2006-05-30', 'slv'),
('ec.hun.mp3', '2006-05-31', 'hun'),
('ta2.scc.mp3', '2006-05-30', 'srp'),
('it.jpn.mp3', '2006-06-01', 'jpn'),
('mg.wol.mp3', '2006-06-02', 'wol'),
('dl.alb.mp3', '2006-06-07', 'sqi'),
('mp.rum.mp3', '2006-06-07', 'ron'),
('ru.rus.mp3', '2006-06-08', 'rus'),
('us.heb.mp3', '2006-06-08', 'heb'),
('mn.wol.mp3', '2006-06-08', 'wol'),
('su.gsw-sol.mp3', '2006-06-20', 'gsw-sol'),
('ne.deu.mp3', '2006-06-20', 'deu'),
('mc.gre.mp3', '2006-06-21', 'ell'),
('cl.fra.mp3', '2006-06-21', 'fra'),
('alm.spa.mp3', '2006-07-03', 'spa'),
('mt.dar.mp3', '2006-07-03', 'prs'),
('ec.fra.mp3', '2006-10-28', 'fra'),
('ech.fra.mp3', '2006-10-28', 'fra'),
('at.fra.mp3', '2006-10-28', 'fra-qbc'),
('ej.fra.mp3', '2006-11-06', 'fra-qbc'),
('cs.roh.mp3', '2006-11-01', 'roh-srs'),
('nr.rus.mp3', '2006-10-16', 'rus'),
('ov.pol.mp3', '2006-11-08', 'pol'),
('ov.rus.mp3', '2006-11-08', 'rus'),
('gb.eng.mp3', '2006-11-14', 'eng'),
('gb.enm.mp3', '2006-11-14', 'enm'),
('gb.ang.mp3', '2006-11-14', 'ang'),
('xx.roh-val.mp3', '2006-11-15', 'roh-val'),
('xx.roh-srm.mp3', '2006-11-29', 'roh-srm'),
('te.fra.mp3', '2006-11-28', 'fra'),
('te.spa.mp3', '2006-11-28', 'spa'),
('xx.roh-gri.mp3', '2006-11-29', 'roh'),
('xx.bam.mp3', '2006-12-01', 'bam'),
('xx.nor-levanger.mp3', '2006-12-14', 'nor'),
('xx.nor-nordhordaland', '2006-12-14', 'nor'),
('xx.nor-vadso.mp3', '2006-12-14', 'nor'),
('xx3.tgl.mp3', '2006-12-20', 'tgl'),
('xx2.bos.mp3', '2006-12-20', 'bos'),
('xx2.deu.mp3', '2006-12-20', 'deu'),
('xx2.scc.mp3', '2006-12-20', 'srp'),
('h.vie.mp3', '2007-01-18', 'vie'),
('f.vie.mp3', '2007-01-18', 'vie'),
('f.vie.2.mp3', '2007-01-18', 'vie'),
('amu.rus.mp3', '2007-01-24', 'rus'),
('amu.mon.mp3', '2007-01-24', 'mon'),
('kcs.hun.mp3', '2007-01-24', 'hun'),
('lao.1.mp3', '2009-04-30', 'lao'),
('sdt.eng.mp3', '2007-01-24', 'eng'),
('sdt.jam.mp3', '2007-01-24', 'jam'),
('pmi.ita.mp3', '2007-01-26', 'ita'),
('dm.hin.mp3', '2007-02-14', 'hin'),
('ka.hin.mp3', '2007-02-18', 'hin'),
('xx.kot.mp3', '2007-02-21', 'avk'),
('ma.wln.mp3', '2007-02-21', 'wln-namur'),
('lm.swa.mp3', '2007-02-27', 'swa'),
('cv.bul.mp3', '2007-03-12', 'bul'),
('54.jpn.mp3', '2007-03-16', 'jpn'),
('55.scn.mp3', '2007-03-16', 'scn'),
('55.ita.mp3', '2007-03-16', 'ita'),
('57.kir.mp3', '2007-03-16', 'kir'),
('58.rus.mp3', '2007-03-16', 'rus'),
('58.ukr.mp3', '2007-03-16', 'ukr'),
('59.rus.mp3', '2007-03-16', 'rus'),
('59.ukr.mp3', '2007-03-16', 'ukr'),
('60.pol.mp3', '2007-03-16', 'pol'),
('56.bra.mp3', '2007-03-16', 'por-bra'),
('61.chi.mp3', '2007-03-15', 'cmn'),
('63.chi.mp3', '2007-03-23', 'cmn'),
('62.tur.mp3', '2007-03-23', 'tur'),
('64.alb.mp3', '2007-03-23', 'sqi'),
('65.spa.mp3', '2007-03-28', 'spa-arg'),
('66.bul.mp3', '2007-04-04', 'bul'),
('67.uzb.mp3', '2007-05-02', 'uzb'),
('68.scr.mp3', '2007-05-02', 'scr'),
('69.deu.mp3', '2007-05-02', 'deu'),
('69.deu.sax.mp3', '2007-05-02', 'deu'),
('68.swe.mp3', '2007-09-27', 'swe'),
('69.swe.mp3', '2007-09-27', 'swe'),
('kaisa.est.mp3', '2008-10-31', 'est'),
('ines.vls.mp3', '2008-10-31', 'vls'),
('juri.gsw-zur.mp3', '2008-10-31', 'gsw-zur'),
('ines.dut-bel.mp3', '2008-10-31', 'dut'),
('enchao.wuu-shangai.mp3', '2008-10-31', 'wuu-shg'),
('zeinab.urd.mp3', '2008-10-31', 'urd'),
('kab.mp3', '2009-06-26', 'kab'),
('kab2.mp3', '2009-06-26', 'kab'),
('nan1-f.mp3', '2009-09-17', 'nan'),
('nan2-f.mp3', '2009-09-17', 'nan'),
('por.f1.mp3', '2009-10-25', 'por'),
('khm.1.mp3', '2009-11-16', 'khm'),
('cat.1.mp3', '2009-11-16', 'cat'),
('glg.1.mp3', '2009-11-16', 'glg'),
('dut.f1.mp3', '2009-12-09', 'dut'),
('dut.m1.mp3', '2009-12-09', 'dut'),
('spa.1.mp3', '2009-12-15', 'spa'),
('spa.1.and.mp3', '2009-12-15', 'spa-and'),
('wol.mp3', '2009-12-15', 'wol'),
('vie.4.mp3', '2009-12-15', 'vie'),
('esp.and.2.mp3', '2009-12-17', 'spa-and'),
('eus.1.mp3', '2009-12-17', 'eus'),
('aze.1.mp3', '2009-12-17', 'aze'),
('heb.2.f.mp3', '2010-01-11', 'heb'),
('por-bra-car.mp3', '2010-01-12', 'por-bra'),
('roh-put.mp3', '2010-01-25', 'roh-put'),
('roh-sut.mp3', '2010-01-25', 'roh-sut'),
('isl.1.mp3', '2010-01-28', 'isl'),
('arm.1.mp3', '2010-03-11', 'hye'),
('arm.2.mp3', '2010-03-11', 'hye'),
('ara.1.mp3', '2010-03-11', 'ara'),
('ara.2.mp3', '2010-03-11', 'ara'),
('arm.occ.1.mp3', '2010-03-11', 'hye'),
('arm.occ.2.mp3', '2010-03-11', 'hye'),
('deu.wuppertal.2.mp3', '2010-03-11', 'deu'),
('nbf.1.mp3', '2010-03-24', 'nbf'),
('per.1.mp3', '2010-03-30', 'per'),
('bzd.mp3', '2010-10-23', 'bzd'),
('jam-lim.mp3', '2010-10-23', 'jam-lim'),
('picard-ath.mp3', '2011-02-15', 'pcd-ath'),
('slo.m.1.mp3', '2011-03-20', 'slk'),
('slo.m.2.mp3', '2011-03-20', 'slk'),
('slo.f.1.mp3', '2011-03-20', 'slk'),
('slo.f.2.mp3', '2011-03-20', 'slk'),
('ron-as.mp3', '2012-02-16', 'ron'),
('spa-and.mp3', '2012-02-16', 'spa-and'),
('kor.mp3', '2012-03-19', 'kor'),
('cze.ag.mp3', '2012-03-20', 'cze'),
('catalan.eef.mp3', '2012-05-16', 'cat'),
('gal.fer.mp3', '2012-05-29', 'glg'),
('cat.lid.mp3', '2012-05-29', 'cat'),
('alb.eri.mp3', '2012-06-04', 'sqi'),
('alb.alban.mp3', '2012-06-04', 'alb-kos'),
('alb.moza.mp3', '2012-06-04', 'sqi'),
('alb.bes.mp3', '2012-06-04', 'alb-kos'),
('frp-bressan.mp3', '2013-07-30', 'frp-bre'),
('fr.pd.h', '2014-01-13', 'fra'),
('bod.1.mp3', '2014-02-28', 'bod'),
('bod.2.mp3', '2014-02-28', 'bod');

-- --------------------------------------------------------

--
-- Table structure for table 'prince_speaker'
--

CREATE TABLE 'prince_speaker' (
  'n' mediumint(9) NOT NULL,
  'id' varchar(255) NOT NULL DEFAULT '',
  'gender' varchar(255) NOT NULL DEFAULT 'male',
  'age' tinyint(30) NOT NULL DEFAULT '0',
  'L1' varchar(255) NOT NULL DEFAULT '',
  'L1_comments' varchar(255) NOT NULL DEFAULT '',
  'L2' varchar(255) NOT NULL DEFAULT '',
  'L2_comments' varchar(255) NOT NULL DEFAULT '',
  'L3' varchar(255) NOT NULL DEFAULT '',
  'L3_comments' varchar(255) NOT NULL DEFAULT '',
  'born' varchar(255) NOT NULL DEFAULT '',
  'live' varchar(255) NOT NULL DEFAULT '',
  'comment' varchar(255) NOT NULL DEFAULT ''
);

--
-- Dumping data for table 'prince_speaker'
--

INSERT INTO 'prince_speaker' ('n', 'id', 'gender', 'age', 'L1', 'L1_comments', 'L2', 'L2_comments', 'L3', 'L3_comments', 'born', 'live', 'comment') VALUES
(1, 'jpg', 'male', 35, 'fr', 'native', 'en', '1school, 1yrs at Edinburgh, 2yrs in NJ', 'de', 'school only', 'Paris, France', 'Geneva, Switzerland', '0-36 fr -  21+33+34 en'),
(2, 'vs', 'female', 30, 'ro', 'native', 'fr', 'school', 'it', '6 last yrs', 'Romania', 'Geneva, Switzerland', '0-24 ro 24-30 fr(+it)'),
(3, 'am', 'female', 0, 'ru', '', 'tatar', '', '', 'fr', '', 'Geneva, Switzerland', ''),
(4, 'am', 'female', 0, 'gr', '', 'fr', '', '', '', 'Greece', 'Geneva,Switzerland', ''),
(5, 'aa', 'male', 0, 'français', '', '', '', '', '', '', '', 'antoine auchlin'),
(6, 'al', 'male', 0, 'espagnol', '', '', '', '', '', '', '', 'antonio'),
(7, 'cc', 'female', 36, 'fr', '', 'de', '', 'en', '', 'Paris, France', 'Genève, Switzerland', 'céline courtin'),
(8, 'hna', 'female', 0, 'nor', '', '', '', '', '', '', '', 'Hélène Nordgard-Andreassen'),
(9, 'ys', 'male', 0, '', '', '', '', '', '', '', '', 'yves scherrer'),
(10, 'vst', 'male', 0, '', '', '', '', '', '', '', '', 'Veran Stanojevic (Belgrade)'),
(11, 'ta', 'female', 0, '', '', '', '', '', '', '', '', 'tijana Asic (Belgrade)'),
(12, 'gs', 'female', 0, '', '', '', '', '', '', '', '', 'gabriela soare'),
(13, 'ln', 'male', 0, '', '', '', '', '', '', '', '', 'nerima'),
(14, 'lb', 'female', 0, '', '', '', '', '', '', '', '', ''),
(15, 'ng', 'female', 0, '', '', '', '', '', '', '', '', 'nalou'),
(16, 'ec', 'female', 0, '', '', '', '', '', '', '', '', 'eva capitao'),
(17, 'it', 'female', 0, 'jp', '', '', '', '', '', '', '', 'izumi tahara'),
(18, 'mg', 'male', 0, '', '', '', '', '', '', '', '', 'ms gom @gmail.com'),
(19, 'dl', 'female', 0, 'alb', '', '', '', '', '', '', '', 'Lekaj	Dorentina kossovo ?'),
(20, 'mp', 'female', 0, 'ro', '', '', '', '', '', '', '', 'mikhaela popa'),
(21, 'mn', 'male', 0, '', '', '', '', '', '', '', '', 'mar ndiaye'),
(22, 'us', 'male', 0, '', '', '', '', '', '', '', '', 'ur shlonsky'),
(23, 'ru', 'female', 0, '', '', '', '', '', '', '', '', 'stagiaire russe de paris'),
(24, 'cl', 'male', 0, 'fr', '', '', '', '', '', '', '', 'christopher laenzlinger'),
(25, 'mc', 'female', 0, 'el', '', '', '', '', '', '', '', 'maria campagnolo'),
(26, 'su', 'female', 0, 'gsw-sol', '', '', '', '', '', '', '', 'Simone Uebelhart'),
(27, 'ne', 'female', 0, 'deu', '', '', '', '', '', '', '', 'natalia egger'),
(28, 'alm', 'male', 0, 'es', '', '', '', '', '', '', '', ''),
(29, 'mt', 'male', 0, 'dar', '', '', '', '', '', '', '', ''),
(30, 'ec', 'female', 25, 'fr', '', '', '', '', '', '', '', 'emilie courtin'),
(31, 'ech', 'female', 25, '', '', '', '', '', '', '', '', 'elodie chra'),
(32, 'at', 'male', 40, '', '', '', '', '', '', '', '', 'alain theriaut'),
(33, 'ej', 'male', 0, '', '', '', '', '', '', '', '', 'eric joanis'),
(34, 'cs', 'male', 0, '', '', '', '', '', '', '', '', 'clau soler'),
(35, 'nr', 'female', 0, '', '', '', '', '', '', '', '', 'nina rojina'),
(36, 'ov', 'female', 0, '', '', '', '', '', '', '', '', 'olga vassiltchouk'),
(37, 'gb', 'female', 0, '', '', '', '', '', '', '', '', 'guillemette bolens'),
(38, 'xx', 'male', 0, '', '', '', '', '', '', '', '', ''),
(39, 'te', 'male', 35, '', '', '', '', '', '', '', '', 'thierry etchegoyhen'),
(40, 'xf', 'female', 0, '', '', '', '', '', '', '', '', ''),
(41, 'xx3', 'male', 20, 'tgl', '', '', '', '', '', '', '', ''),
(42, 'xx2', 'female', 20, 'bos', '', 'scc', '', 'deu', '', '', '', ''),
(43, 'h', 'male', 0, '', '', '', '', '', '', '', '', ''),
(44, 'f', 'female', 0, '', '', '', '', '', '', '', '', ''),
(45, 'kcs', 'female', 0, 'hun', '', '', '', '', '', '', '', 'Kitti Cseffan'),
(46, 'sdt', 'female', 0, '', '', '', '', '', '', '', '', 'Stephanie Durlemman-Tame'),
(47, 'amu', 'female', 0, '', '', '', '', '', '', '', '', 'Amgalan Munkhdorj'),
(48, 'pmi', 'female', 0, '', '', '', '', '', '', '', '', 'paola minen'),
(49, 'dm', 'male', 0, 'hin', '', '', '', '', '', '', '', 'deepak'),
(50, 'ka', 'female', 0, 'hin', '', '', '', '', '', '', '', 'Kiran Asthana  deepak.mathur@mageos.com'),
(51, 'ma', 'male', 0, 'wln', '', '', '', '', '', '', '', 'maisse arsoyue on babel'),
(52, 'lm', 'female', 0, 'swa', '', '', '', '', '', '', '', 'Lilian Magonya'),
(53, 'cv', 'female', 0, 'bulgare', '', 'francais', '', '', '', '', '', 'Voukovska Christine'),
(54, '', 'female', 0, 'japonais', '', '', '', '', '', '', '', 'Kaoru Banno'),
(55, '', 'female', 0, 'scn', '', 'ita', '', '', '', '', '', 'Rosalia Graziano'),
(56, '', 'female', 0, 'por-bre', '', '', '', '', '', '', '', 'Perla Sousa da Silva'),
(57, '', 'female', 0, 'kir', '', '', '', '', '', '', '', 'Olga Katanaeva'),
(58, '', 'female', 0, 'rus', '', 'ukr', '', '', '', '', '', 'Lyubov Velykoivanenko'),
(59, '', 'female', 0, 'rus -ukr', '', '', '', '', '', '', '', 'Olga Moldavanova'),
(60, '', 'female', 0, 'pol', '', '', '', '', '', '', '', 'Wioletta Barszcz'),
(61, '', 'male', 0, 'chi', '', '', '', '', '', '', '', 'jeff xin fan'),
(62, '', 'female', 0, 'tur', '', '', '', '', '', '', '', 'gonca celik elcf'),
(63, '', 'female', 0, 'chi', '', '', '', '', '', '', '', 'shan wang elcf'),
(64, '', 'female', 0, 'alb', '', '', '', '', '', '', '', 'silva bozo elcf'),
(65, '', 'female', 0, 'spa', 'argentin', '', '', '', '', '', '', 'laura elcf'),
(66, '', 'male', 0, 'bul', '', '', '', '', '', '', '', 'vercislav pepurov elcf'),
(67, '', 'female', 0, '', '', '', '', '', '', '', '', 'narghiza kuldashova  elcf'),
(68, '', 'female', 0, 'croate', '', '', '', '', '', '', '', 'tea psrir'),
(69, '', 'female', 0, 'allemand', '', '', '', '', '', '', '', 'romy lassota ppp06-07'),
(70, '68', 'female', 0, 'swe', '', '', '', '', '', '', '', 'collegue de jonas lindh loc69'),
(71, '69', 'male', 0, 'swe', '', '', '', '', '', '', '', 'jonas lindh'),
(72, 'juri', 'male', 0, '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table 'prince_speaker_20070319'
--

CREATE TABLE 'prince_speaker_20070319' (
  'id' varchar(255) NOT NULL DEFAULT '',
  'gender' varchar(255) NOT NULL DEFAULT 'male',
  'age' tinyint(30) NOT NULL DEFAULT '0',
  'L1' varchar(255) NOT NULL DEFAULT '',
  'L1_comments' varchar(255) NOT NULL DEFAULT '',
  'L2' varchar(255) NOT NULL DEFAULT '',
  'L2_comments' varchar(255) NOT NULL DEFAULT '',
  'L3' varchar(255) NOT NULL DEFAULT '',
  'L3_comments' varchar(255) NOT NULL DEFAULT '',
  'born' varchar(255) NOT NULL DEFAULT '',
  'live' varchar(255) NOT NULL DEFAULT '',
  'comment' varchar(255) NOT NULL DEFAULT ''
);

--
-- Dumping data for table 'prince_speaker_20070319'
--

INSERT INTO 'prince_speaker_20070319' ('id', 'gender', 'age', 'L1', 'L1_comments', 'L2', 'L2_comments', 'L3', 'L3_comments', 'born', 'live', 'comment') VALUES
('jpg', 'male', 35, 'fr', 'native', 'en', 'school, 1yrs at Edinburgh, 2yrs in NJ', 'de', 'school only', 'Paris, France', 'Geneva, Switzerland', '0-36 fr -  21+33+34 en'),
('vs', 'female', 30, 'ro', 'native', 'fr', 'school', 'it', '6 last yrs', 'Romania', 'Geneva, Switzerland', '0-24 ro 24-30 fr(+it)'),
('am', 'female', 0, 'ru', '', 'tatar', '', '', 'fr', '', 'Geneva, Switzerland', ''),
('am', 'female', 0, 'gr', '', 'fr', '', '', '', 'Greece', 'Geneva,Switzerland', ''),
('aa', 'male', 0, 'français', '', '', '', '', '', '', '', 'antoine auchlin'),
('al', 'male', 0, 'espagnol', '', '', '', '', '', '', '', 'antonio'),
('cc', 'female', 36, 'fr', '', 'de', '', 'en', '', 'Paris, France', 'Genève, Switzerland', 'céline courtin'),
('hna', 'female', 0, 'nor', '', '', '', '', '', '', '', 'Hélène Nordgard-Andreassen'),
('ys', 'male', 0, '', '', '', '', '', '', '', '', 'yves scherrer'),
('vst', 'male', 0, '', '', '', '', '', '', '', '', 'Veran Stanojevic (Belgrade)'),
('ta', 'female', 0, '', '', '', '', '', '', '', '', 'tijana Asic (Belgrade)'),
('gs', 'female', 0, '', '', '', '', '', '', '', '', 'gabriela soare'),
('ln', 'male', 0, '', '', '', '', '', '', '', '', 'nerima'),
('lb', 'female', 0, '', '', '', '', '', '', '', '', ''),
('ng', 'female', 0, '', '', '', '', '', '', '', '', 'nalou'),
('ec', 'female', 0, '', '', '', '', '', '', '', '', 'eva capitao'),
('it', 'female', 0, 'jp', '', '', '', '', '', '', '', 'izumi tahara'),
('mg', 'male', 0, '', '', '', '', '', '', '', '', 'ms gom @gmail.com'),
('dl', 'female', 0, 'alb', '', '', '', '', '', '', '', 'Lekaj	Dorentina'),
('mp', 'female', 0, 'ro', '', '', '', '', '', '', '', 'mikhaela popa'),
('mn', 'male', 0, '', '', '', '', '', '', '', '', 'mar ndiaye'),
('us', 'male', 0, '', '', '', '', '', '', '', '', 'ur shlonsky'),
('ru', 'female', 0, '', '', '', '', '', '', '', '', 'stagiaire russe de paris'),
('cl', 'male', 0, 'fr', '', '', '', '', '', '', '', 'christopher laenzlinger'),
('mc', 'female', 0, 'el', '', '', '', '', '', '', '', 'maria campagnolo'),
('su', 'female', 0, 'gsw-sol', '', '', '', '', '', '', '', 'Simone Uebelhart'),
('ne', 'female', 0, 'deu', '', '', '', '', '', '', '', 'natalia egger'),
('alm', 'male', 0, 'es', '', '', '', '', '', '', '', ''),
('mt', 'male', 0, 'dar', '', '', '', '', '', '', '', ''),
('ec', 'female', 25, 'fr', '', '', '', '', '', '', '', 'emilie courtin'),
('ech', 'female', 25, '', '', '', '', '', '', '', '', 'elodie chra'),
('at', 'male', 40, '', '', '', '', '', '', '', '', 'alain theriaut'),
('ej', 'male', 0, '', '', '', '', '', '', '', '', 'eric joanis'),
('cs', 'male', 0, '', '', '', '', '', '', '', '', 'clau soler'),
('nr', 'female', 0, '', '', '', '', '', '', '', '', 'nina rojina'),
('ov', 'female', 0, '', '', '', '', '', '', '', '', 'olga vassiltchouk'),
('gb', 'female', 0, '', '', '', '', '', '', '', '', 'guillemette bolens'),
('xx', 'male', 0, '', '', '', '', '', '', '', '', ''),
('te', 'male', 35, '', '', '', '', '', '', '', '', 'thierry etchegoyhen'),
('xf', 'female', 0, '', '', '', '', '', '', '', '', ''),
('xx3', 'male', 20, 'tgl', '', '', '', '', '', '', '', ''),
('xx2', 'female', 20, 'bos', '', 'scc', '', 'deu', '', '', '', ''),
('h', 'male', 0, '', '', '', '', '', '', '', '', ''),
('f', 'female', 0, '', '', '', '', '', '', '', '', ''),
('kcs', 'female', 0, 'hun', '', '', '', '', '', '', '', 'Kitti Cseffan'),
('sdt', 'female', 0, '', '', '', '', '', '', '', '', 'Stephanie Durlemman-Tame'),
('amu', 'female', 0, '', '', '', '', '', '', '', '', 'Amgalan Munkhdorj'),
('pmi', 'female', 0, '', '', '', '', '', '', '', '', 'paola minen'),
('dm', 'male', 0, 'hin', '', '', '', '', '', '', '', 'deepak'),
('ka', 'female', 0, 'hin', '', '', '', '', '', '', '', 'Kiran Asthana  deepak.mathur@mageos.com'),
('ma', 'male', 0, 'wln', '', '', '', '', '', '', '', 'maisse arsoyue on babel'),
('lm', 'female', 0, 'swa', '', '', '', '', '', '', '', 'Lilian Magonya'),
('cv', 'female', 0, 'bulgare', '', 'francais', '', '', '', '', '', 'Voukovska Christine');
